/**
 * @file message_prehash.cpp
 * @brief file of prehashed variables
 *
 * $LicenseInfo:firstyear=2003&license=viewerlgpl$
 * Second Life Viewer Source Code
 * Copyright (C) 2010, Linden Research, Inc.
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation;
 * version 2.1 of the License only.
 * 
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 * 
 * Linden Research, Inc., 945 Battery Street, San Francisco, CA  94111  USA
 * $/LicenseInfo$
 */

/**
 * Generated from message template version number 2.000
 */
#include "linden_common.h"
#include "message.h"



F32 const gPrehashVersionNumber = 2.000f;

char const* const _PREHASH_X = LLMessageStringTable::getInstance()->getString("X");
char const* const _PREHASH_Y = LLMessageStringTable::getInstance()->getString("Y");
char const* const _PREHASH_Z = LLMessageStringTable::getInstance()->getString("Z");
char const* const _PREHASH_AddFlags = LLMessageStringTable::getInstance()->getString("AddFlags");
char const* const _PREHASH_FailureInfo = LLMessageStringTable::getInstance()->getString("FailureInfo");
char const* const _PREHASH_MapData = LLMessageStringTable::getInstance()->getString("MapData");
char const* const _PREHASH_AddItem = LLMessageStringTable::getInstance()->getString("AddItem");
char const* const _PREHASH_MeanCollision = LLMessageStringTable::getInstance()->getString("MeanCollision");
char const* const _PREHASH_RezScript = LLMessageStringTable::getInstance()->getString("RezScript");
char const* const _PREHASH_AvatarSitResponse = LLMessageStringTable::getInstance()->getString("AvatarSitResponse");
char const* const _PREHASH_InventoryAssetResponse = LLMessageStringTable::getInstance()->getString("InventoryAssetResponse");
char const* const _PREHASH_KillObject = LLMessageStringTable::getInstance()->getString("KillObject");
char const* const _PREHASH_ProposalID = LLMessageStringTable::getInstance()->getString("ProposalID");
char const* const _PREHASH_SerialNum = LLMessageStringTable::getInstance()->getString("SerialNum");
char const* const _PREHASH_Duration = LLMessageStringTable::getInstance()->getString("Duration");
char const* const _PREHASH_ScriptQuestion = LLMessageStringTable::getInstance()->getString("ScriptQuestion");
char const* const _PREHASH_AddCircuitCode = LLMessageStringTable::getInstance()->getString("AddCircuitCode");
char const* const _PREHASH_UseCircuitCode = LLMessageStringTable::getInstance()->getString("UseCircuitCode");
char const* const _PREHASH_ViewerCircuitCode = LLMessageStringTable::getInstance()->getString("ViewerCircuitCode");
char const* const _PREHASH_ScriptAnswerYes = LLMessageStringTable::getInstance()->getString("ScriptAnswerYes");
char const* const _PREHASH_PartnerID = LLMessageStringTable::getInstance()->getString("PartnerID");
char const* const _PREHASH_DirLandQuery = LLMessageStringTable::getInstance()->getString("DirLandQuery");
char const* const _PREHASH_TeleportStart = LLMessageStringTable::getInstance()->getString("TeleportStart");
char const* const _PREHASH_AboutText = LLMessageStringTable::getInstance()->getString("AboutText");
char const* const _PREHASH_VisualParam = LLMessageStringTable::getInstance()->getString("VisualParam");
char const* const _PREHASH_GroupPrims = LLMessageStringTable::getInstance()->getString("GroupPrims");
char const* const _PREHASH_SelectedPrims = LLMessageStringTable::getInstance()->getString("SelectedPrims");
char const* const _PREHASH_ID = LLMessageStringTable::getInstance()->getString("ID");
char const* const _PREHASH_UUIDNameRequest = LLMessageStringTable::getInstance()->getString("UUIDNameRequest");
char const* const _PREHASH_UUIDGroupNameRequest = LLMessageStringTable::getInstance()->getString("UUIDGroupNameRequest");
char const* const _PREHASH_GroupAccountTransactionsRequest = LLMessageStringTable::getInstance()->getString("GroupAccountTransactionsRequest");
char const* const _PREHASH_MapNameRequest = LLMessageStringTable::getInstance()->getString("MapNameRequest");
char const* const _PREHASH_UpdateSimulator = LLMessageStringTable::getInstance()->getString("UpdateSimulator");
char const* const _PREHASH_BillableFactor = LLMessageStringTable::getInstance()->getString("BillableFactor");
char const* const _PREHASH_ObjectBonusFactor = LLMessageStringTable::getInstance()->getString("ObjectBonusFactor");
char const* const _PREHASH_EnableSimulator = LLMessageStringTable::getInstance()->getString("EnableSimulator");
char const* const _PREHASH_DisableSimulator = LLMessageStringTable::getInstance()->getString("DisableSimulator");
char const* const _PREHASH_ConfirmEnableSimulator = LLMessageStringTable::getInstance()->getString("ConfirmEnableSimulator");
char const* const _PREHASH_LayerType = LLMessageStringTable::getInstance()->getString("LayerType");
char const* const _PREHASH_OwnerRole = LLMessageStringTable::getInstance()->getString("OwnerRole");
char const* const _PREHASH_ParcelOverlay = LLMessageStringTable::getInstance()->getString("ParcelOverlay");
char const* const _PREHASH_GroupOwned = LLMessageStringTable::getInstance()->getString("GroupOwned");
char const* const _PREHASH_IP = LLMessageStringTable::getInstance()->getString("IP");
char const* const _PREHASH_ChatFromViewer = LLMessageStringTable::getInstance()->getString("ChatFromViewer");
char const* const _PREHASH_AvgAgentsInView = LLMessageStringTable::getInstance()->getString("AvgAgentsInView");
char const* const _PREHASH_AgentsInView = LLMessageStringTable::getInstance()->getString("AgentsInView");
char const* const _PREHASH_GroupTitle = LLMessageStringTable::getInstance()->getString("GroupTitle");
char const* const _PREHASH_MapLayerReply = LLMessageStringTable::getInstance()->getString("MapLayerReply");
char const* const _PREHASH_CompoundMsgID = LLMessageStringTable::getInstance()->getString("CompoundMsgID");
char const* const _PREHASH_CameraConstraint = LLMessageStringTable::getInstance()->getString("CameraConstraint");
char const* const _PREHASH_DownloadTotals = LLMessageStringTable::getInstance()->getString("DownloadTotals");
char const* const _PREHASH_GenCounter = LLMessageStringTable::getInstance()->getString("GenCounter");
char const* const _PREHASH_FrozenData = LLMessageStringTable::getInstance()->getString("FrozenData");
char const* const _PREHASH_ChildAgentDying = LLMessageStringTable::getInstance()->getString("ChildAgentDying");
char const* const _PREHASH_To = LLMessageStringTable::getInstance()->getString("To");
char const* const _PREHASH_CopyInventoryFromNotecard = LLMessageStringTable::getInstance()->getString("CopyInventoryFromNotecard");
char const* const _PREHASH_RezObjectFromNotecard = LLMessageStringTable::getInstance()->getString("RezObjectFromNotecard");
char const* const _PREHASH_ParcelDirFeeCurrent = LLMessageStringTable::getInstance()->getString("ParcelDirFeeCurrent");
char const* const _PREHASH_SeedCapability = LLMessageStringTable::getInstance()->getString("SeedCapability");
char const* const _PREHASH_ObjectDuplicate = LLMessageStringTable::getInstance()->getString("ObjectDuplicate");
char const* const _PREHASH_InventoryData = LLMessageStringTable::getInstance()->getString("InventoryData");
char const* const _PREHASH_ReplyData = LLMessageStringTable::getInstance()->getString("ReplyData");
char const* const _PREHASH_ResetList = LLMessageStringTable::getInstance()->getString("ResetList");
char const* const _PREHASH_MediaID = LLMessageStringTable::getInstance()->getString("MediaID");
char const* const _PREHASH_RelatedRights = LLMessageStringTable::getInstance()->getString("RelatedRights");
char const* const _PREHASH_RedirectGridX = LLMessageStringTable::getInstance()->getString("RedirectGridX");
char const* const _PREHASH_RedirectGridY = LLMessageStringTable::getInstance()->getString("RedirectGridY");
char const* const _PREHASH_TransferID = LLMessageStringTable::getInstance()->getString("TransferID");
char const* const _PREHASH_TexturesChanged = LLMessageStringTable::getInstance()->getString("TexturesChanged");
char const* const _PREHASH_UserLookAt = LLMessageStringTable::getInstance()->getString("UserLookAt");
char const* const _PREHASH_TestBlock1 = LLMessageStringTable::getInstance()->getString("TestBlock1");
char const* const _PREHASH_SensedData = LLMessageStringTable::getInstance()->getString("SensedData");
char const* const _PREHASH_UpdateBlock = LLMessageStringTable::getInstance()->getString("UpdateBlock");
char const* const _PREHASH_ClassifiedGodDelete = LLMessageStringTable::getInstance()->getString("ClassifiedGodDelete");
char const* const _PREHASH_ObjectGrabUpdate = LLMessageStringTable::getInstance()->getString("ObjectGrabUpdate");
char const* const _PREHASH_LocationPos = LLMessageStringTable::getInstance()->getString("LocationPos");
char const* const _PREHASH_TaxDate = LLMessageStringTable::getInstance()->getString("TaxDate");
char const* const _PREHASH_StartDateTime = LLMessageStringTable::getInstance()->getString("StartDateTime");
char const* const _PREHASH_ObjectUpdateCached = LLMessageStringTable::getInstance()->getString("ObjectUpdateCached");
char const* const _PREHASH_Packets = LLMessageStringTable::getInstance()->getString("Packets");
char const* const _PREHASH_FailureType = LLMessageStringTable::getInstance()->getString("FailureType");
char const* const _PREHASH_UpdateGroupInfo = LLMessageStringTable::getInstance()->getString("UpdateGroupInfo");
char const* const _PREHASH_ObjectPermissions = LLMessageStringTable::getInstance()->getString("ObjectPermissions");
char const* const _PREHASH_RevokePermissions = LLMessageStringTable::getInstance()->getString("RevokePermissions");
char const* const _PREHASH_UpdateFlags = LLMessageStringTable::getInstance()->getString("UpdateFlags");
char const* const _PREHASH_ObjectExportSelected = LLMessageStringTable::getInstance()->getString("ObjectExportSelected");
char const* const _PREHASH_RezSelected = LLMessageStringTable::getInstance()->getString("RezSelected");
char const* const _PREHASH_AutoPilot = LLMessageStringTable::getInstance()->getString("AutoPilot");
char const* const _PREHASH_UpdateMuteListEntry = LLMessageStringTable::getInstance()->getString("UpdateMuteListEntry");
char const* const _PREHASH_RemoveMuteListEntry = LLMessageStringTable::getInstance()->getString("RemoveMuteListEntry");
char const* const _PREHASH_SetSimStatusInDatabase = LLMessageStringTable::getInstance()->getString("SetSimStatusInDatabase");
char const* const _PREHASH_SetSimPresenceInDatabase = LLMessageStringTable::getInstance()->getString("SetSimPresenceInDatabase");
char const* const _PREHASH_CameraProperty = LLMessageStringTable::getInstance()->getString("CameraProperty");
char const* const _PREHASH_BrushSize = LLMessageStringTable::getInstance()->getString("BrushSize");
char const* const _PREHASH_SimulatorSetMap = LLMessageStringTable::getInstance()->getString("SimulatorSetMap");
char const* const _PREHASH_RegionPresenceRequestByRegionID = LLMessageStringTable::getInstance()->getString("RegionPresenceRequestByRegionID");
char const* const _PREHASH_ParcelObjectOwnersReply = LLMessageStringTable::getInstance()->getString("ParcelObjectOwnersReply");
char const* const _PREHASH_GroupMembersReply = LLMessageStringTable::getInstance()->getString("GroupMembersReply");
char const* const _PREHASH_GroupRoleMembersReply = LLMessageStringTable::getInstance()->getString("GroupRoleMembersReply");
char const* const _PREHASH_RequestRegionInfo = LLMessageStringTable::getInstance()->getString("RequestRegionInfo");
char const* const _PREHASH_AABBMax = LLMessageStringTable::getInstance()->getString("AABBMax");
char const* const _PREHASH_RequestPayPrice = LLMessageStringTable::getInstance()->getString("RequestPayPrice");
char const* const _PREHASH_SimulatorPresentAtLocation = LLMessageStringTable::getInstance()->getString("SimulatorPresentAtLocation");
char const* const _PREHASH_AgentRequestSit = LLMessageStringTable::getInstance()->getString("AgentRequestSit");
char const* const _PREHASH_AABBMin = LLMessageStringTable::getInstance()->getString("AABBMin");
char const* const _PREHASH_ClassifiedFlags = LLMessageStringTable::getInstance()->getString("ClassifiedFlags");
char const* const _PREHASH_ControlFlags = LLMessageStringTable::getInstance()->getString("ControlFlags");
char const* const _PREHASH_TeleportRequest = LLMessageStringTable::getInstance()->getString("TeleportRequest");
char const* const _PREHASH_ScriptTeleportRequest = LLMessageStringTable::getInstance()->getString("ScriptTeleportRequest");
char const* const _PREHASH_EstateCovenantRequest = LLMessageStringTable::getInstance()->getString("EstateCovenantRequest");
char const* const _PREHASH_DateUTC = LLMessageStringTable::getInstance()->getString("DateUTC");
char const* const _PREHASH_TaskIDs = LLMessageStringTable::getInstance()->getString("TaskIDs");
char const* const _PREHASH_RequestResult = LLMessageStringTable::getInstance()->getString("RequestResult");
char const* const _PREHASH_CanAcceptAgents = LLMessageStringTable::getInstance()->getString("CanAcceptAgents");
char const* const _PREHASH_ObjectSaleInfo = LLMessageStringTable::getInstance()->getString("ObjectSaleInfo");
char const* const _PREHASH_KillChildAgents = LLMessageStringTable::getInstance()->getString("KillChildAgents");
char const* const _PREHASH_Balance = LLMessageStringTable::getInstance()->getString("Balance");
char const* const _PREHASH_DerezContainer = LLMessageStringTable::getInstance()->getString("DerezContainer");
char const* const _PREHASH_ObjectData = LLMessageStringTable::getInstance()->getString("ObjectData");
char const* const _PREHASH_CameraAtAxis = LLMessageStringTable::getInstance()->getString("CameraAtAxis");
char const* const _PREHASH_InfoBlock = LLMessageStringTable::getInstance()->getString("InfoBlock");
char const* const _PREHASH_OwnershipCost = LLMessageStringTable::getInstance()->getString("OwnershipCost");
char const* const _PREHASH_AvatarNotesUpdate = LLMessageStringTable::getInstance()->getString("AvatarNotesUpdate");
char const* const _PREHASH_PID = LLMessageStringTable::getInstance()->getString("PID");
char const* const _PREHASH_DirPopularReply = LLMessageStringTable::getInstance()->getString("DirPopularReply");
char const* const _PREHASH_TerrainHeightRange00 = LLMessageStringTable::getInstance()->getString("TerrainHeightRange00");
char const* const _PREHASH_SimData = LLMessageStringTable::getInstance()->getString("SimData");
char const* const _PREHASH_TerrainHeightRange01 = LLMessageStringTable::getInstance()->getString("TerrainHeightRange01");
char const* const _PREHASH_TerrainHeightRange10 = LLMessageStringTable::getInstance()->getString("TerrainHeightRange10");
char const* const _PREHASH_TerrainHeightRange11 = LLMessageStringTable::getInstance()->getString("TerrainHeightRange11");
char const* const _PREHASH_UpdateInventoryItem = LLMessageStringTable::getInstance()->getString("UpdateInventoryItem");
char const* const _PREHASH_UpdateCreateInventoryItem = LLMessageStringTable::getInstance()->getString("UpdateCreateInventoryItem");
char const* const _PREHASH_MoveInventoryItem = LLMessageStringTable::getInstance()->getString("MoveInventoryItem");
char const* const _PREHASH_CopyInventoryItem = LLMessageStringTable::getInstance()->getString("CopyInventoryItem");
char const* const _PREHASH_LinkInventoryItem = LLMessageStringTable::getInstance()->getString("LinkInventoryItem");
char const* const _PREHASH_RemoveInventoryItem = LLMessageStringTable::getInstance()->getString("RemoveInventoryItem");
char const* const _PREHASH_CreateInventoryItem = LLMessageStringTable::getInstance()->getString("CreateInventoryItem");
char const* const _PREHASH_PathTwistBegin = LLMessageStringTable::getInstance()->getString("PathTwistBegin");
char const* const _PREHASH_CRC = LLMessageStringTable::getInstance()->getString("CRC");
char const* const _PREHASH_AttachmentPoint = LLMessageStringTable::getInstance()->getString("AttachmentPoint");
char const* const _PREHASH_TelehubBlock = LLMessageStringTable::getInstance()->getString("TelehubBlock");
char const* const _PREHASH_FOVBlock = LLMessageStringTable::getInstance()->getString("FOVBlock");
char const* const _PREHASH_StartLocationData = LLMessageStringTable::getInstance()->getString("StartLocationData");
char const* const _PREHASH_PositionData = LLMessageStringTable::getInstance()->getString("PositionData");
char const* const _PREHASH_TimeSinceLast = LLMessageStringTable::getInstance()->getString("TimeSinceLast");
char const* const _PREHASH_MapImage = LLMessageStringTable::getInstance()->getString("MapImage");
char const* const _PREHASH_Objects = LLMessageStringTable::getInstance()->getString("Objects");
char const* const _PREHASH_URL = LLMessageStringTable::getInstance()->getString("URL");
char const* const _PREHASH_CreationDate = LLMessageStringTable::getInstance()->getString("CreationDate");
char const* const _PREHASH_JointPivot = LLMessageStringTable::getInstance()->getString("JointPivot");
char const* const _PREHASH_FPS = LLMessageStringTable::getInstance()->getString("FPS");
char const* const _PREHASH_HasTelehub = LLMessageStringTable::getInstance()->getString("HasTelehub");
char const* const _PREHASH_PathEnd = LLMessageStringTable::getInstance()->getString("PathEnd");
char const* const _PREHASH_ScriptDataReply = LLMessageStringTable::getInstance()->getString("ScriptDataReply");
char const* const _PREHASH_MapBlockReply = LLMessageStringTable::getInstance()->getString("MapBlockReply");
char const* const _PREHASH_PropertiesData = LLMessageStringTable::getInstance()->getString("PropertiesData");
char const* const _PREHASH_ViewerEffect = LLMessageStringTable::getInstance()->getString("ViewerEffect");
char const* const _PREHASH_FreezeUser = LLMessageStringTable::getInstance()->getString("FreezeUser");
char const* const _PREHASH_OwnerPrims = LLMessageStringTable::getInstance()->getString("OwnerPrims");
char const* const _PREHASH_ObjectGrab = LLMessageStringTable::getInstance()->getString("ObjectGrab");
char const* const _PREHASH_ToAgentID = LLMessageStringTable::getInstance()->getString("ToAgentID");
char const* const _PREHASH_SimulatorMapUpdate = LLMessageStringTable::getInstance()->getString("SimulatorMapUpdate");
char const* const _PREHASH_TransferPacket = LLMessageStringTable::getInstance()->getString("TransferPacket");
char const* const _PREHASH_ObjectName = LLMessageStringTable::getInstance()->getString("ObjectName");
char const* const _PREHASH_GroupPowers = LLMessageStringTable::getInstance()->getString("GroupPowers");
char const* const _PREHASH_OriginalName = LLMessageStringTable::getInstance()->getString("OriginalName");
char const* const _PREHASH_CompletePingCheck = LLMessageStringTable::getInstance()->getString("CompletePingCheck");
char const* const _PREHASH_OnlineStatus = LLMessageStringTable::getInstance()->getString("OnlineStatus");
char const* const _PREHASH_ObjectDrop = LLMessageStringTable::getInstance()->getString("ObjectDrop");
char const* const _PREHASH_UseBigPackets = LLMessageStringTable::getInstance()->getString("UseBigPackets");
char const* const _PREHASH_GroupNoticesListReply = LLMessageStringTable::getInstance()->getString("GroupNoticesListReply");
char const* const _PREHASH_ParcelAccessListReply = LLMessageStringTable::getInstance()->getString("ParcelAccessListReply");
char const* const _PREHASH_RpcChannelReply = LLMessageStringTable::getInstance()->getString("RpcChannelReply");
char const* const _PREHASH_RegionPresenceResponse = LLMessageStringTable::getInstance()->getString("RegionPresenceResponse");
char const* const _PREHASH_CharterMember = LLMessageStringTable::getInstance()->getString("CharterMember");
char const* const _PREHASH_EdgeData = LLMessageStringTable::getInstance()->getString("EdgeData");
char const* const _PREHASH_NameData = LLMessageStringTable::getInstance()->getString("NameData");
char const* const _PREHASH_RegionPushOverride = LLMessageStringTable::getInstance()->getString("RegionPushOverride");
char const* const _PREHASH_SimName = LLMessageStringTable::getInstance()->getString("SimName");
char const* const _PREHASH_UserReport = LLMessageStringTable::getInstance()->getString("UserReport");
char const* const _PREHASH_DownloadPriority = LLMessageStringTable::getInstance()->getString("DownloadPriority");
char const* const _PREHASH_ToAgentId = LLMessageStringTable::getInstance()->getString("ToAgentId");
char const* const _PREHASH_DirPopularQuery = LLMessageStringTable::getInstance()->getString("DirPopularQuery");
char const* const _PREHASH_Mag = LLMessageStringTable::getInstance()->getString("Mag");
char const* const _PREHASH_ParcelPropertiesRequestByID = LLMessageStringTable::getInstance()->getString("ParcelPropertiesRequestByID");
char const* const _PREHASH_ObjectLink = LLMessageStringTable::getInstance()->getString("ObjectLink");
char const* const _PREHASH_RpcScriptReplyInbound = LLMessageStringTable::getInstance()->getString("RpcScriptReplyInbound");
char const* const _PREHASH_RezData = LLMessageStringTable::getInstance()->getString("RezData");
char const* const _PREHASH_RemoveInventoryObjects = LLMessageStringTable::getInstance()->getString("RemoveInventoryObjects");
char const* const _PREHASH_GroupProposalBallot = LLMessageStringTable::getInstance()->getString("GroupProposalBallot");
char const* const _PREHASH_RPCServerIP = LLMessageStringTable::getInstance()->getString("RPCServerIP");
char const* const _PREHASH_Far = LLMessageStringTable::getInstance()->getString("Far");
char const* const _PREHASH_GodSessionID = LLMessageStringTable::getInstance()->getString("GodSessionID");
char const* const _PREHASH_FLAboutText = LLMessageStringTable::getInstance()->getString("FLAboutText");
char const* const _PREHASH_RegionHandshakeReply = LLMessageStringTable::getInstance()->getString("RegionHandshakeReply");
char const* const _PREHASH_GroupActiveProposalItemReply = LLMessageStringTable::getInstance()->getString("GroupActiveProposalItemReply");
char const* const _PREHASH_MapItemReply = LLMessageStringTable::getInstance()->getString("MapItemReply");
char const* const _PREHASH_Seconds = LLMessageStringTable::getInstance()->getString("Seconds");
char const* const _PREHASH_UpdateUserInfo = LLMessageStringTable::getInstance()->getString("UpdateUserInfo");
char const* const _PREHASH_AggregatePermTexturesOwner = LLMessageStringTable::getInstance()->getString("AggregatePermTexturesOwner");
char const* const _PREHASH_Set = LLMessageStringTable::getInstance()->getString("Set");
char const* const _PREHASH_NewName = LLMessageStringTable::getInstance()->getString("NewName");
char const* const _PREHASH_Key = LLMessageStringTable::getInstance()->getString("Key");
char const* const _PREHASH_AgentID = LLMessageStringTable::getInstance()->getString("AgentID");
char const* const _PREHASH_EventNotificationRemoveRequest = LLMessageStringTable::getInstance()->getString("EventNotificationRemoveRequest");
char const* const _PREHASH_NewFolderID = LLMessageStringTable::getInstance()->getString("NewFolderID");
char const* const _PREHASH_Arc = LLMessageStringTable::getInstance()->getString("Arc");
char const* const _PREHASH_RegionX = LLMessageStringTable::getInstance()->getString("RegionX");
char const* const _PREHASH_RegionY = LLMessageStringTable::getInstance()->getString("RegionY");
char const* const _PREHASH_RequestData = LLMessageStringTable::getInstance()->getString("RequestData");
char const* const _PREHASH_Msg = LLMessageStringTable::getInstance()->getString("Msg");
char const* const _PREHASH_Top = LLMessageStringTable::getInstance()->getString("Top");
char const* const _PREHASH_MiscStats = LLMessageStringTable::getInstance()->getString("MiscStats");
char const* const _PREHASH_ImageID = LLMessageStringTable::getInstance()->getString("ImageID");
char const* const _PREHASH_DataPacket = LLMessageStringTable::getInstance()->getString("DataPacket");
char const* const _PREHASH_You = LLMessageStringTable::getInstance()->getString("You");
char const* const _PREHASH_ScriptControlChange = LLMessageStringTable::getInstance()->getString("ScriptControlChange");
char const* const _PREHASH_LoadURL = LLMessageStringTable::getInstance()->getString("LoadURL");
char const* const _PREHASH_SetCPURatio = LLMessageStringTable::getInstance()->getString("SetCPURatio");
char const* const _PREHASH_NameValueData = LLMessageStringTable::getInstance()->getString("NameValueData");
char const* const _PREHASH_AtomicPassObject = LLMessageStringTable::getInstance()->getString("AtomicPassObject");
char const* const _PREHASH_ErrorMessage = LLMessageStringTable::getInstance()->getString("ErrorMessage");
char const* const _PREHASH_ViewerFrozenMessage = LLMessageStringTable::getInstance()->getString("ViewerFrozenMessage");
char const* const _PREHASH_HealthMessage = LLMessageStringTable::getInstance()->getString("HealthMessage");
char const* const _PREHASH_LogTextMessage = LLMessageStringTable::getInstance()->getString("LogTextMessage");
char const* const _PREHASH_TimeDilation = LLMessageStringTable::getInstance()->getString("TimeDilation");
char const* const _PREHASH_RemoveContribution = LLMessageStringTable::getInstance()->getString("RemoveContribution");
char const* const _PREHASH_Contribution = LLMessageStringTable::getInstance()->getString("Contribution");
char const* const _PREHASH_SetGroupContribution = LLMessageStringTable::getInstance()->getString("SetGroupContribution");
char const* const _PREHASH_Offline = LLMessageStringTable::getInstance()->getString("Offline");
char const* const _PREHASH_AgentIsNowWearing = LLMessageStringTable::getInstance()->getString("AgentIsNowWearing");
char const* const _PREHASH_Members = LLMessageStringTable::getInstance()->getString("Members");
char const* const _PREHASH_FailedResends = LLMessageStringTable::getInstance()->getString("FailedResends");
char const* const _PREHASH_SecPerDay = LLMessageStringTable::getInstance()->getString("SecPerDay");
char const* const _PREHASH_CameraCenter = LLMessageStringTable::getInstance()->getString("CameraCenter");
char const* const _PREHASH_CameraLeftAxis = LLMessageStringTable::getInstance()->getString("CameraLeftAxis");
char const* const _PREHASH_ExBlock = LLMessageStringTable::getInstance()->getString("ExBlock");
char const* const _PREHASH_Channel = LLMessageStringTable::getInstance()->getString("Channel");
char const* const _PREHASH_NetTest = LLMessageStringTable::getInstance()->getString("NetTest");
char const* const _PREHASH_DiscardLevel = LLMessageStringTable::getInstance()->getString("DiscardLevel");
char const* const _PREHASH_LayerID = LLMessageStringTable::getInstance()->getString("LayerID");
char const* const _PREHASH_GrabOffset = LLMessageStringTable::getInstance()->getString("GrabOffset");
char const* const _PREHASH_SimPort = LLMessageStringTable::getInstance()->getString("SimPort");
char const* const _PREHASH_PricePerMeter = LLMessageStringTable::getInstance()->getString("PricePerMeter");
char const* const _PREHASH_RegionFlags = LLMessageStringTable::getInstance()->getString("RegionFlags");
char const* const _PREHASH_RegionFlagsExtended = LLMessageStringTable::getInstance()->getString("RegionFlagsExtended");
char const* const _PREHASH_RegionProtocols = LLMessageStringTable::getInstance()->getString("RegionProtocols");
char const* const _PREHASH_ChatWhisperRange = LLMessageStringTable::getInstance()->getString("ChatWhisperRange");
char const* const _PREHASH_ChatNormalRange = LLMessageStringTable::getInstance()->getString("ChatNormalRange");
char const* const _PREHASH_ChatShoutRange = LLMessageStringTable::getInstance()->getString("ChatShoutRange");
char const* const _PREHASH_ChatWhisperOffset = LLMessageStringTable::getInstance()->getString("ChatWhisperOffset");
char const* const _PREHASH_ChatNormalOffset = LLMessageStringTable::getInstance()->getString("ChatNormalOffset");
char const* const _PREHASH_ChatShoutOffset = LLMessageStringTable::getInstance()->getString("ChatShoutOffset");
char const* const _PREHASH_ChatFlags = LLMessageStringTable::getInstance()->getString("ChatFlags");
char const* const _PREHASH_VoteResult = LLMessageStringTable::getInstance()->getString("VoteResult");
char const* const _PREHASH_ParcelDirFeeEstimate = LLMessageStringTable::getInstance()->getString("ParcelDirFeeEstimate");
char const* const _PREHASH_ModifyBlock = LLMessageStringTable::getInstance()->getString("ModifyBlock");
char const* const _PREHASH_InventoryBlock = LLMessageStringTable::getInstance()->getString("InventoryBlock");
char const* const _PREHASH_ReplyBlock = LLMessageStringTable::getInstance()->getString("ReplyBlock");
char const* const _PREHASH_ValidUntil = LLMessageStringTable::getInstance()->getString("ValidUntil");
char const* const _PREHASH_VelocityInterpolateOn = LLMessageStringTable::getInstance()->getString("VelocityInterpolateOn");
char const* const _PREHASH_ClassifiedDelete = LLMessageStringTable::getInstance()->getString("ClassifiedDelete");
char const* const _PREHASH_RegionDenyAnonymous = LLMessageStringTable::getInstance()->getString("RegionDenyAnonymous");
char const* const _PREHASH_FLImageID = LLMessageStringTable::getInstance()->getString("FLImageID");
char const* const _PREHASH_AllowPublish = LLMessageStringTable::getInstance()->getString("AllowPublish");
char const* const _PREHASH_SitName = LLMessageStringTable::getInstance()->getString("SitName");
char const* const _PREHASH_RegionsVisited = LLMessageStringTable::getInstance()->getString("RegionsVisited");
char const* const _PREHASH_DirClassifiedReply = LLMessageStringTable::getInstance()->getString("DirClassifiedReply");
char const* const _PREHASH_AvatarClassifiedReply = LLMessageStringTable::getInstance()->getString("AvatarClassifiedReply");
char const* const _PREHASH_MediaURL = LLMessageStringTable::getInstance()->getString("MediaURL");
char const* const _PREHASH_CompleteAgentMovement = LLMessageStringTable::getInstance()->getString("CompleteAgentMovement");
char const* const _PREHASH_ClassifiedID = LLMessageStringTable::getInstance()->getString("ClassifiedID");
char const* const _PREHASH_LocalID = LLMessageStringTable::getInstance()->getString("LocalID");
char const* const _PREHASH_SpaceIP = LLMessageStringTable::getInstance()->getString("SpaceIP");
char const* const _PREHASH_RemoveItem = LLMessageStringTable::getInstance()->getString("RemoveItem");
char const* const _PREHASH_LogFailedMoneyTransaction = LLMessageStringTable::getInstance()->getString("LogFailedMoneyTransaction");
char const* const _PREHASH_ViewerStartAuction = LLMessageStringTable::getInstance()->getString("ViewerStartAuction");
char const* const _PREHASH_StartAuction = LLMessageStringTable::getInstance()->getString("StartAuction");
char const* const _PREHASH_DuplicateFlags = LLMessageStringTable::getInstance()->getString("DuplicateFlags");
char const* const _PREHASH_RegionInfo2 = LLMessageStringTable::getInstance()->getString("RegionInfo2");
char const* const _PREHASH_RegionInfo3 = LLMessageStringTable::getInstance()->getString("RegionInfo3");
char const* const _PREHASH_RegionInfo4 = LLMessageStringTable::getInstance()->getString("RegionInfo4");
char const* const _PREHASH_RegionInfo5 = LLMessageStringTable::getInstance()->getString("RegionInfo5");
char const* const _PREHASH_TextColor = LLMessageStringTable::getInstance()->getString("TextColor");
char const* const _PREHASH_SlaveID = LLMessageStringTable::getInstance()->getString("SlaveID");
char const* const _PREHASH_Charter = LLMessageStringTable::getInstance()->getString("Charter");
char const* const _PREHASH_AlertData = LLMessageStringTable::getInstance()->getString("AlertData");
char const* const _PREHASH_AlertInfo = LLMessageStringTable::getInstance()->getString("AlertInfo");
char const* const _PREHASH_TargetBlock = LLMessageStringTable::getInstance()->getString("TargetBlock");
char const* const _PREHASH_CheckParcelAuctions = LLMessageStringTable::getInstance()->getString("CheckParcelAuctions");
char const* const _PREHASH_ParcelAuctions = LLMessageStringTable::getInstance()->getString("ParcelAuctions");
char const* const _PREHASH_OwnerIsGroup = LLMessageStringTable::getInstance()->getString("OwnerIsGroup");
char const* const _PREHASH_NameValuePair = LLMessageStringTable::getInstance()->getString("NameValuePair");
char const* const _PREHASH_RemoveNameValuePair = LLMessageStringTable::getInstance()->getString("RemoveNameValuePair");
char const* const _PREHASH_BulkUpdateInventory = LLMessageStringTable::getInstance()->getString("BulkUpdateInventory");
char const* const _PREHASH_UpdateTaskInventory = LLMessageStringTable::getInstance()->getString("UpdateTaskInventory");
char const* const _PREHASH_RemoveTaskInventory = LLMessageStringTable::getInstance()->getString("RemoveTaskInventory");
char const* const _PREHASH_MoveTaskInventory = LLMessageStringTable::getInstance()->getString("MoveTaskInventory");
char const* const _PREHASH_RequestTaskInventory = LLMessageStringTable::getInstance()->getString("RequestTaskInventory");
char const* const _PREHASH_ReplyTaskInventory = LLMessageStringTable::getInstance()->getString("ReplyTaskInventory");
char const* const _PREHASH_AggregatePermInventory = LLMessageStringTable::getInstance()->getString("AggregatePermInventory");
char const* const _PREHASH_GroupAccountTransactionsReply = LLMessageStringTable::getInstance()->getString("GroupAccountTransactionsReply");
char const* const _PREHASH_SimulatorInfo = LLMessageStringTable::getInstance()->getString("SimulatorInfo");
char const* const _PREHASH_WearableData = LLMessageStringTable::getInstance()->getString("WearableData");
char const* const _PREHASH_Enabled = LLMessageStringTable::getInstance()->getString("Enabled");
char const* const _PREHASH_Savings = LLMessageStringTable::getInstance()->getString("Savings");
char const* const _PREHASH_SimulatorLoad = LLMessageStringTable::getInstance()->getString("SimulatorLoad");
char const* const _PREHASH_InternalRegionIP = LLMessageStringTable::getInstance()->getString("InternalRegionIP");
char const* const _PREHASH_ExternalRegionIP = LLMessageStringTable::getInstance()->getString("ExternalRegionIP");
char const* const _PREHASH_TotalPairs = LLMessageStringTable::getInstance()->getString("TotalPairs");
char const* const _PREHASH_CreateGroupRequest = LLMessageStringTable::getInstance()->getString("CreateGroupRequest");
char const* const _PREHASH_JoinGroupRequest = LLMessageStringTable::getInstance()->getString("JoinGroupRequest");
char const* const _PREHASH_LeaveGroupRequest = LLMessageStringTable::getInstance()->getString("LeaveGroupRequest");
char const* const _PREHASH_InviteGroupRequest = LLMessageStringTable::getInstance()->getString("InviteGroupRequest");
char const* const _PREHASH_LiveHelpGroupRequest = LLMessageStringTable::getInstance()->getString("LiveHelpGroupRequest");
char const* const _PREHASH_PriceParcelClaimFactor = LLMessageStringTable::getInstance()->getString("PriceParcelClaimFactor");
char const* const _PREHASH_BillableArea = LLMessageStringTable::getInstance()->getString("BillableArea");
char const* const _PREHASH_ObjectID = LLMessageStringTable::getInstance()->getString("ObjectID");
char const* const _PREHASH_ObjectFlagUpdate = LLMessageStringTable::getInstance()->getString("ObjectFlagUpdate");
char const* const _PREHASH_GroupRoleUpdate = LLMessageStringTable::getInstance()->getString("GroupRoleUpdate");
char const* const _PREHASH_RequestInventoryAsset = LLMessageStringTable::getInstance()->getString("RequestInventoryAsset");
char const* const _PREHASH_ChangedGrid = LLMessageStringTable::getInstance()->getString("ChangedGrid");
char const* const _PREHASH_AgentDropGroup = LLMessageStringTable::getInstance()->getString("AgentDropGroup");
char const* const _PREHASH_Details = LLMessageStringTable::getInstance()->getString("Details");
char const* const _PREHASH_LocationX = LLMessageStringTable::getInstance()->getString("LocationX");
char const* const _PREHASH_SaleType = LLMessageStringTable::getInstance()->getString("SaleType");
char const* const _PREHASH_LocationY = LLMessageStringTable::getInstance()->getString("LocationY");
char const* const _PREHASH_LocationZ = LLMessageStringTable::getInstance()->getString("LocationZ");
char const* const _PREHASH_EconomyData = LLMessageStringTable::getInstance()->getString("EconomyData");
char const* const _PREHASH_HeadRotation = LLMessageStringTable::getInstance()->getString("HeadRotation");
char const* const _PREHASH_DeleteOnCompletion = LLMessageStringTable::getInstance()->getString("DeleteOnCompletion");
char const* const _PREHASH_PublicPort = LLMessageStringTable::getInstance()->getString("PublicPort");
char const* const _PREHASH_DirClassifiedQuery = LLMessageStringTable::getInstance()->getString("DirClassifiedQuery");
char const* const _PREHASH_CallbackID = LLMessageStringTable::getInstance()->getString("CallbackID");
char const* const _PREHASH_RequestParcelTransfer = LLMessageStringTable::getInstance()->getString("RequestParcelTransfer");
char const* const _PREHASH_RoleCount = LLMessageStringTable::getInstance()->getString("RoleCount");
char const* const _PREHASH_ObjectCapacity = LLMessageStringTable::getInstance()->getString("ObjectCapacity");
char const* const _PREHASH_RequestID = LLMessageStringTable::getInstance()->getString("RequestID");
char const* const _PREHASH_RequestXfer = LLMessageStringTable::getInstance()->getString("RequestXfer");
char const* const _PREHASH_ObjectTaxCurrent = LLMessageStringTable::getInstance()->getString("ObjectTaxCurrent");
char const* const _PREHASH_LightTaxCurrent = LLMessageStringTable::getInstance()->getString("LightTaxCurrent");
char const* const _PREHASH_LandTaxCurrent = LLMessageStringTable::getInstance()->getString("LandTaxCurrent");
char const* const _PREHASH_GroupTaxCurrent = LLMessageStringTable::getInstance()->getString("GroupTaxCurrent");
char const* const _PREHASH_FetchInventoryDescendents = LLMessageStringTable::getInstance()->getString("FetchInventoryDescendents");
char const* const _PREHASH_InventoryDescendents = LLMessageStringTable::getInstance()->getString("InventoryDescendents");
char const* const _PREHASH_Descendents = LLMessageStringTable::getInstance()->getString("Descendents");
char const* const _PREHASH_PurgeInventoryDescendents = LLMessageStringTable::getInstance()->getString("PurgeInventoryDescendents");
char const* const _PREHASH_ShowDir = LLMessageStringTable::getInstance()->getString("ShowDir");
char const* const _PREHASH_IsOwner = LLMessageStringTable::getInstance()->getString("IsOwner");
char const* const _PREHASH_Timestamp = LLMessageStringTable::getInstance()->getString("Timestamp");
char const* const _PREHASH_GlobalPos = LLMessageStringTable::getInstance()->getString("GlobalPos");
char const* const _PREHASH_GrabOffsetInitial = LLMessageStringTable::getInstance()->getString("GrabOffsetInitial");
char const* const _PREHASH_IsTrial = LLMessageStringTable::getInstance()->getString("IsTrial");
char const* const _PREHASH_ObjectDuplicateOnRay = LLMessageStringTable::getInstance()->getString("ObjectDuplicateOnRay");
char const* const _PREHASH_GroupMembershipCount = LLMessageStringTable::getInstance()->getString("GroupMembershipCount");
char const* const _PREHASH_MethodData = LLMessageStringTable::getInstance()->getString("MethodData");
char const* const _PREHASH_ActivateGestures = LLMessageStringTable::getInstance()->getString("ActivateGestures");
char const* const _PREHASH_DeactivateGestures = LLMessageStringTable::getInstance()->getString("DeactivateGestures");
char const* const _PREHASH_ProposalData = LLMessageStringTable::getInstance()->getString("ProposalData");
char const* const _PREHASH_PosGlobal = LLMessageStringTable::getInstance()->getString("PosGlobal");
char const* const _PREHASH_SearchID = LLMessageStringTable::getInstance()->getString("SearchID");
char const* const _PREHASH_RezMultipleAttachmentsFromInv = LLMessageStringTable::getInstance()->getString("RezMultipleAttachmentsFromInv");
char const* const _PREHASH_SearchName = LLMessageStringTable::getInstance()->getString("SearchName");
char const* const _PREHASH_VersionString = LLMessageStringTable::getInstance()->getString("VersionString");
char const* const _PREHASH_CreateGroupReply = LLMessageStringTable::getInstance()->getString("CreateGroupReply");
char const* const _PREHASH_LeaveGroupReply = LLMessageStringTable::getInstance()->getString("LeaveGroupReply");
char const* const _PREHASH_ActualArea = LLMessageStringTable::getInstance()->getString("ActualArea");
char const* const _PREHASH_Message = LLMessageStringTable::getInstance()->getString("Message");
char const* const _PREHASH_ClickAction = LLMessageStringTable::getInstance()->getString("ClickAction");
char const* const _PREHASH_AssetUploadComplete = LLMessageStringTable::getInstance()->getString("AssetUploadComplete");
char const* const _PREHASH_RequestType = LLMessageStringTable::getInstance()->getString("RequestType");
char const* const _PREHASH_UUID = LLMessageStringTable::getInstance()->getString("UUID");
char const* const _PREHASH_BaseMask = LLMessageStringTable::getInstance()->getString("BaseMask");
char const* const _PREHASH_NetBlock = LLMessageStringTable::getInstance()->getString("NetBlock");
char const* const _PREHASH_GlobalX = LLMessageStringTable::getInstance()->getString("GlobalX");
char const* const _PREHASH_GlobalY = LLMessageStringTable::getInstance()->getString("GlobalY");
char const* const _PREHASH_CopyRotates = LLMessageStringTable::getInstance()->getString("CopyRotates");
char const* const _PREHASH_KickUserAck = LLMessageStringTable::getInstance()->getString("KickUserAck");
char const* const _PREHASH_TopPick = LLMessageStringTable::getInstance()->getString("TopPick"); 	//legacy var  need to be deleted -angela
char const* const _PREHASH_SessionID = LLMessageStringTable::getInstance()->getString("SessionID");
char const* const _PREHASH_GlobalZ = LLMessageStringTable::getInstance()->getString("GlobalZ");
char const* const _PREHASH_DeclineFriendship = LLMessageStringTable::getInstance()->getString("DeclineFriendship");
char const* const _PREHASH_FormFriendship = LLMessageStringTable::getInstance()->getString("FormFriendship");
char const* const _PREHASH_TerminateFriendship = LLMessageStringTable::getInstance()->getString("TerminateFriendship");
char const* const _PREHASH_TaskData = LLMessageStringTable::getInstance()->getString("TaskData");
char const* const _PREHASH_SimWideMaxPrims = LLMessageStringTable::getInstance()->getString("SimWideMaxPrims");
char const* const _PREHASH_TotalPrims = LLMessageStringTable::getInstance()->getString("TotalPrims");
char const* const _PREHASH_ProfileBegin = LLMessageStringTable::getInstance()->getString("ProfileBegin");
char const* const _PREHASH_Request = LLMessageStringTable::getInstance()->getString("Request");
char const* const _PREHASH_GroupAccountDetailsRequest = LLMessageStringTable::getInstance()->getString("GroupAccountDetailsRequest");
char const* const _PREHASH_GroupActiveProposalsRequest = LLMessageStringTable::getInstance()->getString("GroupActiveProposalsRequest");
char const* const _PREHASH_StringValue = LLMessageStringTable::getInstance()->getString("StringValue");
char const* const _PREHASH_Version = LLMessageStringTable::getInstance()->getString("Version");
char const* const _PREHASH_OtherCount = LLMessageStringTable::getInstance()->getString("OtherCount");
char const* const _PREHASH_MemberCount = LLMessageStringTable::getInstance()->getString("MemberCount");
char const* const _PREHASH_ChatData = LLMessageStringTable::getInstance()->getString("ChatData");
char const* const _PREHASH_IsGroupOwned = LLMessageStringTable::getInstance()->getString("IsGroupOwned");
char const* const _PREHASH_EnergyEfficiency = LLMessageStringTable::getInstance()->getString("EnergyEfficiency");
char const* const _PREHASH_PickInfoUpdate = LLMessageStringTable::getInstance()->getString("PickInfoUpdate");
char const* const _PREHASH_PickDelete = LLMessageStringTable::getInstance()->getString("PickDelete");
char const* const _PREHASH_ScriptReset = LLMessageStringTable::getInstance()->getString("ScriptReset");
char const* const _PREHASH_Requester = LLMessageStringTable::getInstance()->getString("Requester");
char const* const _PREHASH_ForSale = LLMessageStringTable::getInstance()->getString("ForSale");
char const* const _PREHASH_NearestLandingRegionReply = LLMessageStringTable::getInstance()->getString("NearestLandingRegionReply");
char const* const _PREHASH_ParcelID = LLMessageStringTable::getInstance()->getString("ParcelID");
char const* const _PREHASH_Godlike = LLMessageStringTable::getInstance()->getString("Godlike");
char const* const _PREHASH_TotalDebits = LLMessageStringTable::getInstance()->getString("TotalDebits");
char const* const _PREHASH_Direction = LLMessageStringTable::getInstance()->getString("Direction");
char const* const _PREHASH_HealthData = LLMessageStringTable::getInstance()->getString("HealthData");
char const* const _PREHASH_LeftAxis = LLMessageStringTable::getInstance()->getString("LeftAxis");
char const* const _PREHASH_LocationBlock = LLMessageStringTable::getInstance()->getString("LocationBlock");
char const* const _PREHASH_ObjectImage = LLMessageStringTable::getInstance()->getString("ObjectImage");
char const* const _PREHASH_TerrainStartHeight00 = LLMessageStringTable::getInstance()->getString("TerrainStartHeight00");
char const* const _PREHASH_TerrainStartHeight01 = LLMessageStringTable::getInstance()->getString("TerrainStartHeight01");
char const* const _PREHASH_TerrainStartHeight10 = LLMessageStringTable::getInstance()->getString("TerrainStartHeight10");
char const* const _PREHASH_TerrainStartHeight11 = LLMessageStringTable::getInstance()->getString("TerrainStartHeight11");
char const* const _PREHASH_WaterHeight = LLMessageStringTable::getInstance()->getString("WaterHeight");
char const* const _PREHASH_FetchInventoryReply = LLMessageStringTable::getInstance()->getString("FetchInventoryReply");
char const* const _PREHASH_GroupAccountSummaryReply = LLMessageStringTable::getInstance()->getString("GroupAccountSummaryReply");
char const* const _PREHASH_AttachedSound = LLMessageStringTable::getInstance()->getString("AttachedSound");
char const* const _PREHASH_ParamInUse = LLMessageStringTable::getInstance()->getString("ParamInUse");
char const* const _PREHASH_GodKickUser = LLMessageStringTable::getInstance()->getString("GodKickUser");
char const* const _PREHASH_PickName = LLMessageStringTable::getInstance()->getString("PickName");
char const* const _PREHASH_TaskName = LLMessageStringTable::getInstance()->getString("TaskName");
char const* const _PREHASH_ObjectCount = LLMessageStringTable::getInstance()->getString("ObjectCount");
char const* const _PREHASH_RegionPresenceRequestByHandle = LLMessageStringTable::getInstance()->getString("RegionPresenceRequestByHandle");
char const* const _PREHASH_RezSingleAttachmentFromInv = LLMessageStringTable::getInstance()->getString("RezSingleAttachmentFromInv");
char const* const _PREHASH_ChildAgentUpdate = LLMessageStringTable::getInstance()->getString("ChildAgentUpdate");
char const* const _PREHASH_IsOwnerGroup = LLMessageStringTable::getInstance()->getString("IsOwnerGroup");
char const* const _PREHASH_AgentHeightWidth = LLMessageStringTable::getInstance()->getString("AgentHeightWidth");
char const* const _PREHASH_VerticalAngle = LLMessageStringTable::getInstance()->getString("VerticalAngle");
char const* const _PREHASH_WearableType = LLMessageStringTable::getInstance()->getString("WearableType");
char const* const _PREHASH_AggregatePermNextOwner = LLMessageStringTable::getInstance()->getString("AggregatePermNextOwner");
char const* const _PREHASH_ShowInList = LLMessageStringTable::getInstance()->getString("ShowInList");
char const* const _PREHASH_UpdateParcel = LLMessageStringTable::getInstance()->getString("UpdateParcel");
char const* const _PREHASH_SetAlwaysRun = LLMessageStringTable::getInstance()->getString("SetAlwaysRun");
char const* const _PREHASH_NVPair = LLMessageStringTable::getInstance()->getString("NVPair");
char const* const _PREHASH_SearchType = LLMessageStringTable::getInstance()->getString("SearchType");
char const* const _PREHASH_ObjectSpinStart = LLMessageStringTable::getInstance()->getString("ObjectSpinStart");
char const* const _PREHASH_UseEstateSun = LLMessageStringTable::getInstance()->getString("UseEstateSun");
char const* const _PREHASH_RegionID = LLMessageStringTable::getInstance()->getString("RegionID");
char const* const _PREHASH_AbuseRegionID = LLMessageStringTable::getInstance()->getString("AbuseRegionID");
char const* const _PREHASH_Creator = LLMessageStringTable::getInstance()->getString("Creator");
char const* const _PREHASH_ProposalText = LLMessageStringTable::getInstance()->getString("ProposalText");
char const* const _PREHASH_DirEventsReply = LLMessageStringTable::getInstance()->getString("DirEventsReply");
char const* const _PREHASH_EventInfoReply = LLMessageStringTable::getInstance()->getString("EventInfoReply");
char const* const _PREHASH_UserInfoReply = LLMessageStringTable::getInstance()->getString("UserInfoReply");
char const* const _PREHASH_PathRadiusOffset = LLMessageStringTable::getInstance()->getString("PathRadiusOffset");
char const* const _PREHASH_TextureData = LLMessageStringTable::getInstance()->getString("TextureData");
char const* const _PREHASH_ChatPass = LLMessageStringTable::getInstance()->getString("ChatPass");
char const* const _PREHASH_TargetID = LLMessageStringTable::getInstance()->getString("TargetID");
char const* const _PREHASH_DefaultPayPrice = LLMessageStringTable::getInstance()->getString("DefaultPayPrice");
char const* const _PREHASH_UserLocation = LLMessageStringTable::getInstance()->getString("UserLocation");
char const* const _PREHASH_MaxPrims = LLMessageStringTable::getInstance()->getString("MaxPrims");
char const* const _PREHASH_LandmarkID = LLMessageStringTable::getInstance()->getString("LandmarkID");
char const* const _PREHASH_InitiateDownload = LLMessageStringTable::getInstance()->getString("InitiateDownload");
char const* const _PREHASH_Name = LLMessageStringTable::getInstance()->getString("Name");
char const* const _PREHASH_OtherCleanTime = LLMessageStringTable::getInstance()->getString("OtherCleanTime");
char const* const _PREHASH_ParcelSetOtherCleanTime = LLMessageStringTable::getInstance()->getString("ParcelSetOtherCleanTime");
char const* const _PREHASH_TeleportPriceExponent = LLMessageStringTable::getInstance()->getString("TeleportPriceExponent");
char const* const _PREHASH_Gain = LLMessageStringTable::getInstance()->getString("Gain");
char const* const _PREHASH_PacketAck = LLMessageStringTable::getInstance()->getString("PacketAck");
char const* const _PREHASH_PathSkew = LLMessageStringTable::getInstance()->getString("PathSkew");
char const* const _PREHASH_SimulatorShutdownRequest = LLMessageStringTable::getInstance()->getString("SimulatorShutdownRequest");
char const* const _PREHASH_NearestLandingRegionRequest = LLMessageStringTable::getInstance()->getString("NearestLandingRegionRequest");
char const* const _PREHASH_OtherID = LLMessageStringTable::getInstance()->getString("OtherID");
char const* const _PREHASH_MemberID = LLMessageStringTable::getInstance()->getString("MemberID");
char const* const _PREHASH_MapLayerRequest = LLMessageStringTable::getInstance()->getString("MapLayerRequest");
char const* const _PREHASH_ObjectScale = LLMessageStringTable::getInstance()->getString("ObjectScale");
char const* const _PREHASH_TargetIP = LLMessageStringTable::getInstance()->getString("TargetIP");
char const* const _PREHASH_Redo = LLMessageStringTable::getInstance()->getString("Redo");
char const* const _PREHASH_MoneyBalance = LLMessageStringTable::getInstance()->getString("MoneyBalance");
char const* const _PREHASH_TrackAgent = LLMessageStringTable::getInstance()->getString("TrackAgent");
char const* const _PREHASH_MaxX = LLMessageStringTable::getInstance()->getString("MaxX");
char const* const _PREHASH_Data = LLMessageStringTable::getInstance()->getString("Data");
char const* const _PREHASH_MaxY = LLMessageStringTable::getInstance()->getString("MaxY");
char const* const _PREHASH_TextureAnim = LLMessageStringTable::getInstance()->getString("TextureAnim");
char const* const _PREHASH_ReturnIDs = LLMessageStringTable::getInstance()->getString("ReturnIDs");
char const* const _PREHASH_Date = LLMessageStringTable::getInstance()->getString("Date");
char const* const _PREHASH_AgentWearablesUpdate = LLMessageStringTable::getInstance()->getString("AgentWearablesUpdate");
char const* const _PREHASH_AgentDataUpdate = LLMessageStringTable::getInstance()->getString("AgentDataUpdate");
char const* const _PREHASH_GroupDataUpdate = LLMessageStringTable::getInstance()->getString("GroupDataUpdate");
char const* const _PREHASH_Hash = LLMessageStringTable::getInstance()->getString("Hash");
char const* const _PREHASH_AgentGroupDataUpdate = LLMessageStringTable::getInstance()->getString("AgentGroupDataUpdate");
char const* const _PREHASH_Left = LLMessageStringTable::getInstance()->getString("Left");
char const* const _PREHASH_Mask = LLMessageStringTable::getInstance()->getString("Mask");
char const* const _PREHASH_ForceMouselook = LLMessageStringTable::getInstance()->getString("ForceMouselook");
char const* const _PREHASH_Success = LLMessageStringTable::getInstance()->getString("Success");
char const* const _PREHASH_ObjectGroup = LLMessageStringTable::getInstance()->getString("ObjectGroup");
char const* const _PREHASH_SunHour = LLMessageStringTable::getInstance()->getString("SunHour");
char const* const _PREHASH_MinX = LLMessageStringTable::getInstance()->getString("MinX");
char const* const _PREHASH_ScriptSensorReply = LLMessageStringTable::getInstance()->getString("ScriptSensorReply");
char const* const _PREHASH_MinY = LLMessageStringTable::getInstance()->getString("MinY");
char const* const _PREHASH_Command = LLMessageStringTable::getInstance()->getString("Command");
char const* const _PREHASH_Desc = LLMessageStringTable::getInstance()->getString("Desc");
char const* const _PREHASH_AttachmentNeedsSave = LLMessageStringTable::getInstance()->getString("AttachmentNeedsSave");
char const* const _PREHASH_HistoryItemData = LLMessageStringTable::getInstance()->getString("HistoryItemData");
char const* const _PREHASH_AgentCachedTexture = LLMessageStringTable::getInstance()->getString("AgentCachedTexture");
char const* const _PREHASH_Subject = LLMessageStringTable::getInstance()->getString("Subject");
char const* const _PREHASH_East = LLMessageStringTable::getInstance()->getString("East");
char const* const _PREHASH_QueryReplies = LLMessageStringTable::getInstance()->getString("QueryReplies");
char const* const _PREHASH_ObjectCategory = LLMessageStringTable::getInstance()->getString("ObjectCategory");
char const* const _PREHASH_Time = LLMessageStringTable::getInstance()->getString("Time");
char const* const _PREHASH_CreateLandmarkForEvent = LLMessageStringTable::getInstance()->getString("CreateLandmarkForEvent");
char const* const _PREHASH_ParentID = LLMessageStringTable::getInstance()->getString("ParentID");
char const* const _PREHASH_Ping = LLMessageStringTable::getInstance()->getString("Ping");
char const* const _PREHASH_Perp = LLMessageStringTable::getInstance()->getString("Perp");
char const* const _PREHASH_Code = LLMessageStringTable::getInstance()->getString("Code");
char const* const _PREHASH_InvType = LLMessageStringTable::getInstance()->getString("InvType");
char const* const _PREHASH_AgentFOV = LLMessageStringTable::getInstance()->getString("AgentFOV");
char const* const _PREHASH_Audible = LLMessageStringTable::getInstance()->getString("Audible");
char const* const _PREHASH_AuctionData = LLMessageStringTable::getInstance()->getString("AuctionData");
char const* const _PREHASH_IDBlock = LLMessageStringTable::getInstance()->getString("IDBlock");
char const* const _PREHASH_West = LLMessageStringTable::getInstance()->getString("West");
char const* const _PREHASH_Undo = LLMessageStringTable::getInstance()->getString("Undo");
char const* const _PREHASH_TotalNumItems = LLMessageStringTable::getInstance()->getString("TotalNumItems");
char const* const _PREHASH_Info = LLMessageStringTable::getInstance()->getString("Info");
char const* const _PREHASH_Area = LLMessageStringTable::getInstance()->getString("Area");
char const* const _PREHASH_SimCrashed = LLMessageStringTable::getInstance()->getString("SimCrashed");
char const* const _PREHASH_Text = LLMessageStringTable::getInstance()->getString("Text");
char const* const _PREHASH_PriceGroupCreate = LLMessageStringTable::getInstance()->getString("PriceGroupCreate");
char const* const _PREHASH_ObjectShape = LLMessageStringTable::getInstance()->getString("ObjectShape");
char const* const _PREHASH_GroupRoleDataReply = LLMessageStringTable::getInstance()->getString("GroupRoleDataReply");
char const* const _PREHASH_MuteCRC = LLMessageStringTable::getInstance()->getString("MuteCRC");
char const* const _PREHASH_Size = LLMessageStringTable::getInstance()->getString("Size");
char const* const _PREHASH_FromAddress = LLMessageStringTable::getInstance()->getString("FromAddress");
char const* const _PREHASH_Body = LLMessageStringTable::getInstance()->getString("Body");
char const* const _PREHASH_FileData = LLMessageStringTable::getInstance()->getString("FileData");
char const* const _PREHASH_List = LLMessageStringTable::getInstance()->getString("List");
char const* const _PREHASH_KickUser = LLMessageStringTable::getInstance()->getString("KickUser");
char const* const _PREHASH_OtherPrims = LLMessageStringTable::getInstance()->getString("OtherPrims");
char const* const _PREHASH_RunTime = LLMessageStringTable::getInstance()->getString("RunTime");
char const* const _PREHASH_GrantUserRights = LLMessageStringTable::getInstance()->getString("GrantUserRights");
char const* const _PREHASH_RpcScriptRequestInboundForward = LLMessageStringTable::getInstance()->getString("RpcScriptRequestInboundForward");
char const* const _PREHASH_More = LLMessageStringTable::getInstance()->getString("More");
char const* const _PREHASH_Majority = LLMessageStringTable::getInstance()->getString("Majority");
char const* const _PREHASH_MetersTraveled = LLMessageStringTable::getInstance()->getString("MetersTraveled");
char const* const _PREHASH_Stat = LLMessageStringTable::getInstance()->getString("Stat");
char const* const _PREHASH_SoundID = LLMessageStringTable::getInstance()->getString("SoundID");
char const* const _PREHASH_Item = LLMessageStringTable::getInstance()->getString("Item");
char const* const _PREHASH_User = LLMessageStringTable::getInstance()->getString("User");
char const* const _PREHASH_Prey = LLMessageStringTable::getInstance()->getString("Prey");
char const* const _PREHASH_RayStart = LLMessageStringTable::getInstance()->getString("RayStart");
char const* const _PREHASH_UsecSinceStart = LLMessageStringTable::getInstance()->getString("UsecSinceStart");
char const* const _PREHASH_ParcelData = LLMessageStringTable::getInstance()->getString("ParcelData");
char const* const _PREHASH_CameraUpAxis = LLMessageStringTable::getInstance()->getString("CameraUpAxis");
char const* const _PREHASH_ScriptDialog = LLMessageStringTable::getInstance()->getString("ScriptDialog");
char const* const _PREHASH_MasterParcelData = LLMessageStringTable::getInstance()->getString("MasterParcelData");
char const* const _PREHASH_Invalid = LLMessageStringTable::getInstance()->getString("Invalid");
char const* const _PREHASH_ProfileCurve = LLMessageStringTable::getInstance()->getString("ProfileCurve");
char const* const _PREHASH_ParcelAccessListUpdate = LLMessageStringTable::getInstance()->getString("ParcelAccessListUpdate");
char const* const _PREHASH_MuteListUpdate = LLMessageStringTable::getInstance()->getString("MuteListUpdate");
char const* const _PREHASH_SendPacket = LLMessageStringTable::getInstance()->getString("SendPacket");
char const* const _PREHASH_SendXferPacket = LLMessageStringTable::getInstance()->getString("SendXferPacket");
char const* const _PREHASH_RegionDenyIdentified = LLMessageStringTable::getInstance()->getString("RegionDenyIdentified");
char const* const _PREHASH_NotecardItemID = LLMessageStringTable::getInstance()->getString("NotecardItemID");
char const* const _PREHASH_LastName = LLMessageStringTable::getInstance()->getString("LastName");
char const* const _PREHASH_From = LLMessageStringTable::getInstance()->getString("From");
char const* const _PREHASH_RoleChange = LLMessageStringTable::getInstance()->getString("RoleChange");
char const* const _PREHASH_Port = LLMessageStringTable::getInstance()->getString("Port");
char const* const _PREHASH_MemberTitle = LLMessageStringTable::getInstance()->getString("MemberTitle");
char const* const _PREHASH_LogParcelChanges = LLMessageStringTable::getInstance()->getString("LogParcelChanges");
char const* const _PREHASH_AgentCachedTextureResponse = LLMessageStringTable::getInstance()->getString("AgentCachedTextureResponse");
char const* const _PREHASH_DeRezObject = LLMessageStringTable::getInstance()->getString("DeRezObject");
char const* const _PREHASH_IsTemporary = LLMessageStringTable::getInstance()->getString("IsTemporary");
char const* const _PREHASH_InsigniaID = LLMessageStringTable::getInstance()->getString("InsigniaID");
char const* const _PREHASH_CheckFlags = LLMessageStringTable::getInstance()->getString("CheckFlags");
char const* const _PREHASH_EventID = LLMessageStringTable::getInstance()->getString("EventID");
char const* const _PREHASH_Selected = LLMessageStringTable::getInstance()->getString("Selected");
char const* const _PREHASH_FromAgentId = LLMessageStringTable::getInstance()->getString("FromAgentId");
char const* const _PREHASH_Type = LLMessageStringTable::getInstance()->getString("Type");
char const* const _PREHASH_ChatType = LLMessageStringTable::getInstance()->getString("ChatType");
char const* const _PREHASH_ReportData = LLMessageStringTable::getInstance()->getString("ReportData");
char const* const _PREHASH_RequestBlock = LLMessageStringTable::getInstance()->getString("RequestBlock");
char const* const _PREHASH_GrantData = LLMessageStringTable::getInstance()->getString("GrantData");
char const* const _PREHASH_DetachAttachmentIntoInv = LLMessageStringTable::getInstance()->getString("DetachAttachmentIntoInv");
char const* const _PREHASH_ParcelDisableObjects = LLMessageStringTable::getInstance()->getString("ParcelDisableObjects");
char const* const _PREHASH_Sections = LLMessageStringTable::getInstance()->getString("Sections");
char const* const _PREHASH_GodLevel = LLMessageStringTable::getInstance()->getString("GodLevel");
char const* const _PREHASH_PayPriceReply = LLMessageStringTable::getInstance()->getString("PayPriceReply");
char const* const _PREHASH_QueryID = LLMessageStringTable::getInstance()->getString("QueryID");
char const* const _PREHASH_CameraEyeOffset = LLMessageStringTable::getInstance()->getString("CameraEyeOffset");
char const* const _PREHASH_AgentPosition = LLMessageStringTable::getInstance()->getString("AgentPosition");
char const* const _PREHASH_GrabPosition = LLMessageStringTable::getInstance()->getString("GrabPosition");
char const* const _PREHASH_OnlineNotification = LLMessageStringTable::getInstance()->getString("OnlineNotification");
char const* const _PREHASH_OfflineNotification = LLMessageStringTable::getInstance()->getString("OfflineNotification");
char const* const _PREHASH_SendPostcard = LLMessageStringTable::getInstance()->getString("SendPostcard");
char const* const _PREHASH_RequestFlags = LLMessageStringTable::getInstance()->getString("RequestFlags");
char const* const _PREHASH_GroupAccountSummaryRequest = LLMessageStringTable::getInstance()->getString("GroupAccountSummaryRequest");
char const* const _PREHASH_GroupVoteHistoryRequest = LLMessageStringTable::getInstance()->getString("GroupVoteHistoryRequest");
char const* const _PREHASH_ParamValue = LLMessageStringTable::getInstance()->getString("ParamValue");
char const* const _PREHASH_MaxAgents = LLMessageStringTable::getInstance()->getString("MaxAgents");
char const* const _PREHASH_HardMaxAgents = LLMessageStringTable::getInstance()->getString("HardMaxAgents");
char const* const _PREHASH_CreateNewOutfitAttachments = LLMessageStringTable::getInstance()->getString("CreateNewOutfitAttachments");
char const* const _PREHASH_RegionHandle = LLMessageStringTable::getInstance()->getString("RegionHandle");
char const* const _PREHASH_TeleportProgress = LLMessageStringTable::getInstance()->getString("TeleportProgress");
char const* const _PREHASH_AgentQuitCopy = LLMessageStringTable::getInstance()->getString("AgentQuitCopy");
char const* const _PREHASH_AvatarInterestsUpdate = LLMessageStringTable::getInstance()->getString("AvatarInterestsUpdate");
char const* const _PREHASH_GroupNoticeID = LLMessageStringTable::getInstance()->getString("GroupNoticeID");
char const* const _PREHASH_ParcelName = LLMessageStringTable::getInstance()->getString("ParcelName");
char const* const _PREHASH_PriceObjectRent = LLMessageStringTable::getInstance()->getString("PriceObjectRent");
char const* const _PREHASH_OfferCallingCard = LLMessageStringTable::getInstance()->getString("OfferCallingCard");
char const* const _PREHASH_AcceptCallingCard = LLMessageStringTable::getInstance()->getString("AcceptCallingCard");
char const* const _PREHASH_DeclineCallingCard = LLMessageStringTable::getInstance()->getString("DeclineCallingCard");
char const* const _PREHASH_AgentAccess = LLMessageStringTable::getInstance()->getString("AgentAccess");
char const* const _PREHASH_AgentLegacyAccess = LLMessageStringTable::getInstance()->getString("AgentLegacyAccess");
char const* const _PREHASH_AgentMaxAccess = LLMessageStringTable::getInstance()->getString("AgentMaxAccess");
char const* const _PREHASH_DataHomeLocationReply = LLMessageStringTable::getInstance()->getString("DataHomeLocationReply");
char const* const _PREHASH_EventLocationReply = LLMessageStringTable::getInstance()->getString("EventLocationReply");
char const* const _PREHASH_TerseDateID = LLMessageStringTable::getInstance()->getString("TerseDateID");
char const* const _PREHASH_ObjectOwner = LLMessageStringTable::getInstance()->getString("ObjectOwner");
char const* const _PREHASH_AssetID = LLMessageStringTable::getInstance()->getString("AssetID");
char const* const _PREHASH_AlertMessage = LLMessageStringTable::getInstance()->getString("AlertMessage");
char const* const _PREHASH_AgentAlertMessage = LLMessageStringTable::getInstance()->getString("AgentAlertMessage");
char const* const _PREHASH_EstateOwnerMessage = LLMessageStringTable::getInstance()->getString("EstateOwnerMessage");
char const* const _PREHASH_ParcelMediaCommandMessage = LLMessageStringTable::getInstance()->getString("ParcelMediaCommandMessage");
char const* const _PREHASH_Auction = LLMessageStringTable::getInstance()->getString("Auction");
char const* const _PREHASH_Category = LLMessageStringTable::getInstance()->getString("Category");
char const* const _PREHASH_FilePath = LLMessageStringTable::getInstance()->getString("FilePath");
char const* const _PREHASH_ItemFlags = LLMessageStringTable::getInstance()->getString("ItemFlags");
char const* const _PREHASH_Invoice = LLMessageStringTable::getInstance()->getString("Invoice");
char const* const _PREHASH_IntervalDays = LLMessageStringTable::getInstance()->getString("IntervalDays");
char const* const _PREHASH_PathScaleX = LLMessageStringTable::getInstance()->getString("PathScaleX");
char const* const _PREHASH_FromTaskID = LLMessageStringTable::getInstance()->getString("FromTaskID");
char const* const _PREHASH_PathScaleY = LLMessageStringTable::getInstance()->getString("PathScaleY");
char const* const _PREHASH_TimeInfo = LLMessageStringTable::getInstance()->getString("TimeInfo");
char const* const _PREHASH_PublicCount = LLMessageStringTable::getInstance()->getString("PublicCount");
char const* const _PREHASH_ParcelJoin = LLMessageStringTable::getInstance()->getString("ParcelJoin");
char const* const _PREHASH_GroupRolesCount = LLMessageStringTable::getInstance()->getString("GroupRolesCount");
char const* const _PREHASH_SimulatorBlock = LLMessageStringTable::getInstance()->getString("SimulatorBlock");
char const* const _PREHASH_GroupID = LLMessageStringTable::getInstance()->getString("GroupID");
char const* const _PREHASH_AgentVel = LLMessageStringTable::getInstance()->getString("AgentVel");
char const* const _PREHASH_RequestImage = LLMessageStringTable::getInstance()->getString("RequestImage");
char const* const _PREHASH_NetStats = LLMessageStringTable::getInstance()->getString("NetStats");
char const* const _PREHASH_AgentPos = LLMessageStringTable::getInstance()->getString("AgentPos");
char const* const _PREHASH_AgentSit = LLMessageStringTable::getInstance()->getString("AgentSit");
char const* const _PREHASH_Material = LLMessageStringTable::getInstance()->getString("Material");
char const* const _PREHASH_ObjectDeGrab = LLMessageStringTable::getInstance()->getString("ObjectDeGrab");
char const* const _PREHASH_VelocityInterpolateOff = LLMessageStringTable::getInstance()->getString("VelocityInterpolateOff");
char const* const _PREHASH_AuthorizedBuyerID = LLMessageStringTable::getInstance()->getString("AuthorizedBuyerID");
char const* const _PREHASH_AvatarPropertiesReply = LLMessageStringTable::getInstance()->getString("AvatarPropertiesReply");
char const* const _PREHASH_GroupProfileReply = LLMessageStringTable::getInstance()->getString("GroupProfileReply");
char const* const _PREHASH_SimOwner = LLMessageStringTable::getInstance()->getString("SimOwner");
char const* const _PREHASH_SalePrice = LLMessageStringTable::getInstance()->getString("SalePrice");
char const* const _PREHASH_Animation = LLMessageStringTable::getInstance()->getString("Animation");
char const* const _PREHASH_OwnerID = LLMessageStringTable::getInstance()->getString("OwnerID");
char const* const _PREHASH_NearestLandingRegionUpdated = LLMessageStringTable::getInstance()->getString("NearestLandingRegionUpdated");
char const* const _PREHASH_PassToAgent = LLMessageStringTable::getInstance()->getString("PassToAgent");
char const* const _PREHASH_PreyAgent = LLMessageStringTable::getInstance()->getString("PreyAgent");
char const* const _PREHASH_SimStats = LLMessageStringTable::getInstance()->getString("SimStats");
char const* const _PREHASH_LogoutReply = LLMessageStringTable::getInstance()->getString("LogoutReply");
char const* const _PREHASH_FeatureDisabled = LLMessageStringTable::getInstance()->getString("FeatureDisabled");
char const* const _PREHASH_PhysicalAvatarEventList = LLMessageStringTable::getInstance()->getString("PhysicalAvatarEventList");
char const* const _PREHASH_ObjectLocalID = LLMessageStringTable::getInstance()->getString("ObjectLocalID");
char const* const _PREHASH_Dropped = LLMessageStringTable::getInstance()->getString("Dropped");
char const* const _PREHASH_WebProfilesDisabled = LLMessageStringTable::getInstance()->getString("WebProfilesDisabled");
char const* const _PREHASH_Destination = LLMessageStringTable::getInstance()->getString("Destination");
char const* const _PREHASH_MasterID = LLMessageStringTable::getInstance()->getString("MasterID");
char const* const _PREHASH_TransferData = LLMessageStringTable::getInstance()->getString("TransferData");
char const* const _PREHASH_WantToMask = LLMessageStringTable::getInstance()->getString("WantToMask");
char const* const _PREHASH_ParcelSelectObjects = LLMessageStringTable::getInstance()->getString("ParcelSelectObjects");
char const* const _PREHASH_ExtraParams = LLMessageStringTable::getInstance()->getString("ExtraParams");
char const* const _PREHASH_CreatorID = LLMessageStringTable::getInstance()->getString("CreatorID");
char const* const _PREHASH_Summary = LLMessageStringTable::getInstance()->getString("Summary");
char const* const _PREHASH_BuyObjectInventory = LLMessageStringTable::getInstance()->getString("BuyObjectInventory");
char const* const _PREHASH_FetchInventory = LLMessageStringTable::getInstance()->getString("FetchInventory");
char const* const _PREHASH_InventoryID = LLMessageStringTable::getInstance()->getString("InventoryID");
char const* const _PREHASH_PacketNumber = LLMessageStringTable::getInstance()->getString("PacketNumber");
char const* const _PREHASH_SetFollowCamProperties = LLMessageStringTable::getInstance()->getString("SetFollowCamProperties");
char const* const _PREHASH_ClearFollowCamProperties = LLMessageStringTable::getInstance()->getString("ClearFollowCamProperties");
char const* const _PREHASH_SequenceID = LLMessageStringTable::getInstance()->getString("SequenceID");
char const* const _PREHASH_DataServerLogout = LLMessageStringTable::getInstance()->getString("DataServerLogout");
char const* const _PREHASH_NameValue = LLMessageStringTable::getInstance()->getString("NameValue");
char const* const _PREHASH_PathShearX = LLMessageStringTable::getInstance()->getString("PathShearX");
char const* const _PREHASH_PathShearY = LLMessageStringTable::getInstance()->getString("PathShearY");
char const* const _PREHASH_Velocity = LLMessageStringTable::getInstance()->getString("Velocity");
char const* const _PREHASH_SecPerYear = LLMessageStringTable::getInstance()->getString("SecPerYear");
char const* const _PREHASH_FirstName = LLMessageStringTable::getInstance()->getString("FirstName");
char const* const _PREHASH_AttachedSoundGainChange = LLMessageStringTable::getInstance()->getString("AttachedSoundGainChange");
char const* const _PREHASH_LocationID = LLMessageStringTable::getInstance()->getString("LocationID");
char const* const _PREHASH_Running = LLMessageStringTable::getInstance()->getString("Running");
char const* const _PREHASH_AgentThrottle = LLMessageStringTable::getInstance()->getString("AgentThrottle");
char const* const _PREHASH_NeighborList = LLMessageStringTable::getInstance()->getString("NeighborList");
char const* const _PREHASH_PathTaperX = LLMessageStringTable::getInstance()->getString("PathTaperX");
char const* const _PREHASH_PathTaperY = LLMessageStringTable::getInstance()->getString("PathTaperY");
char const* const _PREHASH_AgentRelated = LLMessageStringTable::getInstance()->getString("AgentRelated");
char const* const _PREHASH_GranterBlock = LLMessageStringTable::getInstance()->getString("GranterBlock");
char const* const _PREHASH_UseCachedMuteList = LLMessageStringTable::getInstance()->getString("UseCachedMuteList");
char const* const _PREHASH_FailStats = LLMessageStringTable::getInstance()->getString("FailStats");
char const* const _PREHASH_Tempfile = LLMessageStringTable::getInstance()->getString("Tempfile");
char const* const _PREHASH_BuyerID = LLMessageStringTable::getInstance()->getString("BuyerID");
char const* const _PREHASH_DirPeopleReply = LLMessageStringTable::getInstance()->getString("DirPeopleReply");
char const* const _PREHASH_TransferInfo = LLMessageStringTable::getInstance()->getString("TransferInfo");
char const* const _PREHASH_AvatarPickerRequestBackend = LLMessageStringTable::getInstance()->getString("AvatarPickerRequestBackend");
char const* const _PREHASH_AvatarPropertiesRequestBackend = LLMessageStringTable::getInstance()->getString("AvatarPropertiesRequestBackend");
char const* const _PREHASH_UpdateData = LLMessageStringTable::getInstance()->getString("UpdateData");
char const* const _PREHASH_SimFPS = LLMessageStringTable::getInstance()->getString("SimFPS");
char const* const _PREHASH_ReporterID = LLMessageStringTable::getInstance()->getString("ReporterID");
char const* const _PREHASH_ButtonLabel = LLMessageStringTable::getInstance()->getString("ButtonLabel");
char const* const _PREHASH_GranterID = LLMessageStringTable::getInstance()->getString("GranterID");
char const* const _PREHASH_WantToText = LLMessageStringTable::getInstance()->getString("WantToText");
char const* const _PREHASH_ReportType = LLMessageStringTable::getInstance()->getString("ReportType");
char const* const _PREHASH_SimulatorReady = LLMessageStringTable::getInstance()->getString("SimulatorReady");
char const* const _PREHASH_DataBlock = LLMessageStringTable::getInstance()->getString("DataBlock");
char const* const _PREHASH_AnimationSourceList = LLMessageStringTable::getInstance()->getString("AnimationSourceList");
char const* const _PREHASH_SubscribeLoad = LLMessageStringTable::getInstance()->getString("SubscribeLoad");
char const* const _PREHASH_UnsubscribeLoad = LLMessageStringTable::getInstance()->getString("UnsubscribeLoad");
char const* const _PREHASH_Packet = LLMessageStringTable::getInstance()->getString("Packet");
char const* const _PREHASH_UndoLand = LLMessageStringTable::getInstance()->getString("UndoLand");
char const* const _PREHASH_SimAccess = LLMessageStringTable::getInstance()->getString("SimAccess");
char const* const _PREHASH_AbuserID = LLMessageStringTable::getInstance()->getString("AbuserID");
char const* const _PREHASH_MembershipFee = LLMessageStringTable::getInstance()->getString("MembershipFee");
char const* const _PREHASH_InviteGroupResponse = LLMessageStringTable::getInstance()->getString("InviteGroupResponse");
char const* const _PREHASH_CreateInventoryFolder = LLMessageStringTable::getInstance()->getString("CreateInventoryFolder");
char const* const _PREHASH_UpdateInventoryFolder = LLMessageStringTable::getInstance()->getString("UpdateInventoryFolder");
char const* const _PREHASH_MoveInventoryFolder = LLMessageStringTable::getInstance()->getString("MoveInventoryFolder");
char const* const _PREHASH_RemoveInventoryFolder = LLMessageStringTable::getInstance()->getString("RemoveInventoryFolder");
char const* const _PREHASH_MoneyData = LLMessageStringTable::getInstance()->getString("MoneyData");
char const* const _PREHASH_ObjectDeselect = LLMessageStringTable::getInstance()->getString("ObjectDeselect");
char const* const _PREHASH_NewAssetID = LLMessageStringTable::getInstance()->getString("NewAssetID");
char const* const _PREHASH_ObjectAdd = LLMessageStringTable::getInstance()->getString("ObjectAdd");
char const* const _PREHASH_SimulatorFeatures = LLMessageStringTable::getInstance()->getString("SimulatorFeatures");
char const* const _PREHASH_RayEndIsIntersection = LLMessageStringTable::getInstance()->getString("RayEndIsIntersection");
char const* const _PREHASH_CompleteAuction = LLMessageStringTable::getInstance()->getString("CompleteAuction");
char const* const _PREHASH_CircuitCode = LLMessageStringTable::getInstance()->getString("CircuitCode");
char const* const _PREHASH_AgentMovementComplete = LLMessageStringTable::getInstance()->getString("AgentMovementComplete");
char const* const _PREHASH_ViewerIP = LLMessageStringTable::getInstance()->getString("ViewerIP");
char const* const _PREHASH_Header = LLMessageStringTable::getInstance()->getString("Header");
char const* const _PREHASH_GestureFlags = LLMessageStringTable::getInstance()->getString("GestureFlags");
char const* const _PREHASH_XferID = LLMessageStringTable::getInstance()->getString("XferID");
char const* const _PREHASH_StatValue = LLMessageStringTable::getInstance()->getString("StatValue");
char const* const _PREHASH_TaskID = LLMessageStringTable::getInstance()->getString("TaskID");
char const* const _PREHASH_PickID = LLMessageStringTable::getInstance()->getString("PickID");
char const* const _PREHASH_RayEnd = LLMessageStringTable::getInstance()->getString("RayEnd");
char const* const _PREHASH_Throttles = LLMessageStringTable::getInstance()->getString("Throttles");
char const* const _PREHASH_RebakeAvatarTextures = LLMessageStringTable::getInstance()->getString("RebakeAvatarTextures");
char const* const _PREHASH_UpAxis = LLMessageStringTable::getInstance()->getString("UpAxis");
char const* const _PREHASH_AgentTextures = LLMessageStringTable::getInstance()->getString("AgentTextures");
char const* const _PREHASH_NotecardData = LLMessageStringTable::getInstance()->getString("NotecardData");
char const* const _PREHASH_Radius = LLMessageStringTable::getInstance()->getString("Radius");
char const* const _PREHASH_OffCircuit = LLMessageStringTable::getInstance()->getString("OffCircuit");
char const* const _PREHASH_Access = LLMessageStringTable::getInstance()->getString("Access");
char const* const _PREHASH_TitleRoleID = LLMessageStringTable::getInstance()->getString("TitleRoleID");
char const* const _PREHASH_SquareMetersCredit = LLMessageStringTable::getInstance()->getString("SquareMetersCredit");
char const* const _PREHASH_Filename = LLMessageStringTable::getInstance()->getString("Filename");
char const* const _PREHASH_ClassifiedInfoRequest = LLMessageStringTable::getInstance()->getString("ClassifiedInfoRequest");
char const* const _PREHASH_ParcelInfoRequest = LLMessageStringTable::getInstance()->getString("ParcelInfoRequest");
char const* const _PREHASH_ParcelObjectOwnersRequest = LLMessageStringTable::getInstance()->getString("ParcelObjectOwnersRequest");
char const* const _PREHASH_TeleportLandmarkRequest = LLMessageStringTable::getInstance()->getString("TeleportLandmarkRequest");
char const* const _PREHASH_EventInfoRequest = LLMessageStringTable::getInstance()->getString("EventInfoRequest");
char const* const _PREHASH_MoneyBalanceRequest = LLMessageStringTable::getInstance()->getString("MoneyBalanceRequest");
char const* const _PREHASH_GroupMembersRequest = LLMessageStringTable::getInstance()->getString("GroupMembersRequest");
char const* const _PREHASH_GroupRoleMembersRequest = LLMessageStringTable::getInstance()->getString("GroupRoleMembersRequest");
char const* const _PREHASH_ChatFromSimulator = LLMessageStringTable::getInstance()->getString("ChatFromSimulator");
char const* const _PREHASH_OldFolderID = LLMessageStringTable::getInstance()->getString("OldFolderID");
char const* const _PREHASH_UserInfoRequest = LLMessageStringTable::getInstance()->getString("UserInfoRequest");
char const* const _PREHASH_TextureID = LLMessageStringTable::getInstance()->getString("TextureID");
char const* const _PREHASH_ProfileURL = LLMessageStringTable::getInstance()->getString("ProfileURL");
char const* const _PREHASH_Handle = LLMessageStringTable::getInstance()->getString("Handle");
char const* const _PREHASH_ButtonIndex = LLMessageStringTable::getInstance()->getString("ButtonIndex");
char const* const _PREHASH_GetScriptRunning = LLMessageStringTable::getInstance()->getString("GetScriptRunning");
char const* const _PREHASH_SetScriptRunning = LLMessageStringTable::getInstance()->getString("SetScriptRunning");
char const* const _PREHASH_Health = LLMessageStringTable::getInstance()->getString("Health");
char const* const _PREHASH_CircuitInfo = LLMessageStringTable::getInstance()->getString("CircuitInfo");
char const* const _PREHASH_ObjectBuy = LLMessageStringTable::getInstance()->getString("ObjectBuy");
char const* const _PREHASH_ProfileEnd = LLMessageStringTable::getInstance()->getString("ProfileEnd");
char const* const _PREHASH_Effect = LLMessageStringTable::getInstance()->getString("Effect");
char const* const _PREHASH_TestMessage = LLMessageStringTable::getInstance()->getString("TestMessage");
char const* const _PREHASH_ScriptMailRegistration = LLMessageStringTable::getInstance()->getString("ScriptMailRegistration");
char const* const _PREHASH_AgentSetAppearance = LLMessageStringTable::getInstance()->getString("AgentSetAppearance");
char const* const _PREHASH_AvatarAppearance = LLMessageStringTable::getInstance()->getString("AvatarAppearance");
char const* const _PREHASH_RegionData = LLMessageStringTable::getInstance()->getString("RegionData");
char const* const _PREHASH_RequestingRegionData = LLMessageStringTable::getInstance()->getString("RequestingRegionData");
char const* const _PREHASH_LandingRegionData = LLMessageStringTable::getInstance()->getString("LandingRegionData");
char const* const _PREHASH_SitTransform = LLMessageStringTable::getInstance()->getString("SitTransform");
char const* const _PREHASH_TerrainBase0 = LLMessageStringTable::getInstance()->getString("TerrainBase0");
char const* const _PREHASH_SkillsMask = LLMessageStringTable::getInstance()->getString("SkillsMask");
char const* const _PREHASH_AtAxis = LLMessageStringTable::getInstance()->getString("AtAxis");
char const* const _PREHASH_TerrainBase1 = LLMessageStringTable::getInstance()->getString("TerrainBase1");
char const* const _PREHASH_Reason = LLMessageStringTable::getInstance()->getString("Reason");
char const* const _PREHASH_TerrainBase2 = LLMessageStringTable::getInstance()->getString("TerrainBase2");
char const* const _PREHASH_TerrainBase3 = LLMessageStringTable::getInstance()->getString("TerrainBase3");
char const* const _PREHASH_Params = LLMessageStringTable::getInstance()->getString("Params");
char const* const _PREHASH_PingID = LLMessageStringTable::getInstance()->getString("PingID");
char const* const _PREHASH_Change = LLMessageStringTable::getInstance()->getString("Change");
char const* const _PREHASH_Height = LLMessageStringTable::getInstance()->getString("Height");
char const* const _PREHASH_Region = LLMessageStringTable::getInstance()->getString("Region");
char const* const _PREHASH_TelehubInfo = LLMessageStringTable::getInstance()->getString("TelehubInfo");
char const* const _PREHASH_StateSave = LLMessageStringTable::getInstance()->getString("StateSave");
char const* const _PREHASH_RoleData = LLMessageStringTable::getInstance()->getString("RoleData");
char const* const _PREHASH_AgentAnimation = LLMessageStringTable::getInstance()->getString("AgentAnimation");
char const* const _PREHASH_AvatarAnimation = LLMessageStringTable::getInstance()->getString("AvatarAnimation");
char const* const _PREHASH_ObjectAnimation = LLMessageStringTable::getInstance()->getString("ObjectAnimation");
char const* const _PREHASH_LogDwellTime = LLMessageStringTable::getInstance()->getString("LogDwellTime");
char const* const _PREHASH_ParcelGodMarkAsContent = LLMessageStringTable::getInstance()->getString("ParcelGodMarkAsContent");
char const* const _PREHASH_UsePhysics = LLMessageStringTable::getInstance()->getString("UsePhysics");
char const* const _PREHASH_RegionDenyTransacted = LLMessageStringTable::getInstance()->getString("RegionDenyTransacted");
char const* const _PREHASH_JointType = LLMessageStringTable::getInstance()->getString("JointType");
char const* const _PREHASH_ObjectTaxEstimate = LLMessageStringTable::getInstance()->getString("ObjectTaxEstimate");
char const* const _PREHASH_LightTaxEstimate = LLMessageStringTable::getInstance()->getString("LightTaxEstimate");
char const* const _PREHASH_LandTaxEstimate = LLMessageStringTable::getInstance()->getString("LandTaxEstimate");
char const* const _PREHASH_TeleportLandingStatusChanged = LLMessageStringTable::getInstance()->getString("TeleportLandingStatusChanged");
char const* const _PREHASH_GroupTaxEstimate = LLMessageStringTable::getInstance()->getString("GroupTaxEstimate");
char const* const _PREHASH_AvgViewerFPS = LLMessageStringTable::getInstance()->getString("AvgViewerFPS");
char const* const _PREHASH_Buttons = LLMessageStringTable::getInstance()->getString("Buttons");
char const* const _PREHASH_Sender = LLMessageStringTable::getInstance()->getString("Sender");
char const* const _PREHASH_Dialog = LLMessageStringTable::getInstance()->getString("Dialog");
char const* const _PREHASH_TargetData = LLMessageStringTable::getInstance()->getString("TargetData");
char const* const _PREHASH_DestID = LLMessageStringTable::getInstance()->getString("DestID");
char const* const _PREHASH_PricePublicObjectDelete = LLMessageStringTable::getInstance()->getString("PricePublicObjectDelete");
char const* const _PREHASH_ObjectDelete = LLMessageStringTable::getInstance()->getString("ObjectDelete");
char const* const _PREHASH_Delete = LLMessageStringTable::getInstance()->getString("Delete");
char const* const _PREHASH_EventGodDelete = LLMessageStringTable::getInstance()->getString("EventGodDelete");
char const* const _PREHASH_LastTaxDate = LLMessageStringTable::getInstance()->getString("LastTaxDate");
char const* const _PREHASH_MapImageID = LLMessageStringTable::getInstance()->getString("MapImageID");
char const* const _PREHASH_EndDateTime = LLMessageStringTable::getInstance()->getString("EndDateTime");
char const* const _PREHASH_TerrainDetail0 = LLMessageStringTable::getInstance()->getString("TerrainDetail0");
char const* const _PREHASH_TerrainDetail1 = LLMessageStringTable::getInstance()->getString("TerrainDetail1");
char const* const _PREHASH_TerrainDetail2 = LLMessageStringTable::getInstance()->getString("TerrainDetail2");
char const* const _PREHASH_TerrainDetail3 = LLMessageStringTable::getInstance()->getString("TerrainDetail3");
char const* const _PREHASH_Offset = LLMessageStringTable::getInstance()->getString("Offset");
char const* const _PREHASH_ObjectDelink = LLMessageStringTable::getInstance()->getString("ObjectDelink");
char const* const _PREHASH_TargetObject = LLMessageStringTable::getInstance()->getString("TargetObject");
char const* const _PREHASH_IsEstateManager = LLMessageStringTable::getInstance()->getString("IsEstateManager");
char const* const _PREHASH_CancelAuction = LLMessageStringTable::getInstance()->getString("CancelAuction");
char const* const _PREHASH_ObjectDetach = LLMessageStringTable::getInstance()->getString("ObjectDetach");
char const* const _PREHASH_Compressed = LLMessageStringTable::getInstance()->getString("Compressed");
char const* const _PREHASH_PathBegin = LLMessageStringTable::getInstance()->getString("PathBegin");
char const* const _PREHASH_BypassRaycast = LLMessageStringTable::getInstance()->getString("BypassRaycast");
char const* const _PREHASH_WinnerID = LLMessageStringTable::getInstance()->getString("WinnerID");
char const* const _PREHASH_ChannelType = LLMessageStringTable::getInstance()->getString("ChannelType");
char const* const _PREHASH_NonExemptMembers = LLMessageStringTable::getInstance()->getString("NonExemptMembers");
char const* const _PREHASH_Agents = LLMessageStringTable::getInstance()->getString("Agents");
char const* const _PREHASH_MemberData = LLMessageStringTable::getInstance()->getString("MemberData");
char const* const _PREHASH_ToGroupID = LLMessageStringTable::getInstance()->getString("ToGroupID");
char const* const _PREHASH_ImageNotInDatabase = LLMessageStringTable::getInstance()->getString("ImageNotInDatabase");
char const* const _PREHASH_StartDate = LLMessageStringTable::getInstance()->getString("StartDate");
char const* const _PREHASH_AnimID = LLMessageStringTable::getInstance()->getString("AnimID");
char const* const _PREHASH_Serial = LLMessageStringTable::getInstance()->getString("Serial");
char const* const _PREHASH_AbuseRegionName = LLMessageStringTable::getInstance()->getString("AbuseRegionName");
char const* const _PREHASH_ModifyLand = LLMessageStringTable::getInstance()->getString("ModifyLand");
char const* const _PREHASH_Digest = LLMessageStringTable::getInstance()->getString("Digest");
char const* const _PREHASH_Victim = LLMessageStringTable::getInstance()->getString("Victim");
char const* const _PREHASH_Script = LLMessageStringTable::getInstance()->getString("Script");
char const* const _PREHASH_PickInfoReply = LLMessageStringTable::getInstance()->getString("PickInfoReply");
char const* const _PREHASH_MoneyBalanceReply = LLMessageStringTable::getInstance()->getString("MoneyBalanceReply");
char const* const _PREHASH_RoutedMoneyBalanceReply = LLMessageStringTable::getInstance()->getString("RoutedMoneyBalanceReply");
char const* const _PREHASH_RoleID = LLMessageStringTable::getInstance()->getString("RoleID");
char const* const _PREHASH_RegionInfo = LLMessageStringTable::getInstance()->getString("RegionInfo");
char const* const _PREHASH_GodUpdateRegionInfo = LLMessageStringTable::getInstance()->getString("GodUpdateRegionInfo");
char const* const _PREHASH_StartAnim = LLMessageStringTable::getInstance()->getString("StartAnim");
char const* const _PREHASH_Action = LLMessageStringTable::getInstance()->getString("Action");
char const* const _PREHASH_Location = LLMessageStringTable::getInstance()->getString("Location");
char const* const _PREHASH_Rights = LLMessageStringTable::getInstance()->getString("Rights");
char const* const _PREHASH_SearchDir = LLMessageStringTable::getInstance()->getString("SearchDir");
char const* const _PREHASH_TransferRequest = LLMessageStringTable::getInstance()->getString("TransferRequest");
char const* const _PREHASH_ScriptSensorRequest = LLMessageStringTable::getInstance()->getString("ScriptSensorRequest");
char const* const _PREHASH_MoneyTransferRequest = LLMessageStringTable::getInstance()->getString("MoneyTransferRequest");
char const* const _PREHASH_EjectGroupMemberRequest = LLMessageStringTable::getInstance()->getString("EjectGroupMemberRequest");
char const* const _PREHASH_SkillsText = LLMessageStringTable::getInstance()->getString("SkillsText");
char const* const _PREHASH_Resent = LLMessageStringTable::getInstance()->getString("Resent");
char const* const _PREHASH_Center = LLMessageStringTable::getInstance()->getString("Center");
char const* const _PREHASH_SharedData = LLMessageStringTable::getInstance()->getString("SharedData");
char const* const _PREHASH_PSBlock = LLMessageStringTable::getInstance()->getString("PSBlock");
char const* const _PREHASH_UUIDNameBlock = LLMessageStringTable::getInstance()->getString("UUIDNameBlock");
char const* const _PREHASH_GroupTitleUpdate = LLMessageStringTable::getInstance()->getString("GroupTitleUpdate");
char const* const _PREHASH_Method = LLMessageStringTable::getInstance()->getString("Method");
char const* const _PREHASH_TouchName = LLMessageStringTable::getInstance()->getString("TouchName");
char const* const _PREHASH_UpdateType = LLMessageStringTable::getInstance()->getString("UpdateType");
char const* const _PREHASH_KickedFromEstateID = LLMessageStringTable::getInstance()->getString("KickedFromEstateID");
char const* const _PREHASH_CandidateID = LLMessageStringTable::getInstance()->getString("CandidateID");
char const* const _PREHASH_ParamData = LLMessageStringTable::getInstance()->getString("ParamData");
char const* const _PREHASH_GodlikeMessage = LLMessageStringTable::getInstance()->getString("GodlikeMessage");
char const* const _PREHASH_SystemMessage = LLMessageStringTable::getInstance()->getString("SystemMessage");
char const* const _PREHASH_BodyRotation = LLMessageStringTable::getInstance()->getString("BodyRotation");
char const* const _PREHASH_SearchRegions = LLMessageStringTable::getInstance()->getString("SearchRegions");
char const* const _PREHASH_AnimationData = LLMessageStringTable::getInstance()->getString("AnimationData");
char const* const _PREHASH_StatID = LLMessageStringTable::getInstance()->getString("StatID");
char const* const _PREHASH_ItemID = LLMessageStringTable::getInstance()->getString("ItemID");
char const* const _PREHASH_ScriptDialogReply = LLMessageStringTable::getInstance()->getString("ScriptDialogReply");
char const* const _PREHASH_RegionIDAndHandleReply = LLMessageStringTable::getInstance()->getString("RegionIDAndHandleReply");
char const* const _PREHASH_CameraAtOffset = LLMessageStringTable::getInstance()->getString("CameraAtOffset");
char const* const _PREHASH_VoteID = LLMessageStringTable::getInstance()->getString("VoteID");
char const* const _PREHASH_ParcelGodForceOwner = LLMessageStringTable::getInstance()->getString("ParcelGodForceOwner");
char const* const _PREHASH_Filter = LLMessageStringTable::getInstance()->getString("Filter");
char const* const _PREHASH_InviteData = LLMessageStringTable::getInstance()->getString("InviteData");
char const* const _PREHASH_PCode = LLMessageStringTable::getInstance()->getString("PCode");
char const* const _PREHASH_SearchPos = LLMessageStringTable::getInstance()->getString("SearchPos");
char const* const _PREHASH_PreyID = LLMessageStringTable::getInstance()->getString("PreyID");
char const* const _PREHASH_TerrainLowerLimit = LLMessageStringTable::getInstance()->getString("TerrainLowerLimit");
char const* const _PREHASH_EventFlags = LLMessageStringTable::getInstance()->getString("EventFlags");
char const* const _PREHASH_TallyVotes = LLMessageStringTable::getInstance()->getString("TallyVotes");
char const* const _PREHASH_Result = LLMessageStringTable::getInstance()->getString("Result");
char const* const _PREHASH_LookAt = LLMessageStringTable::getInstance()->getString("LookAt");
char const* const _PREHASH_SearchOrder = LLMessageStringTable::getInstance()->getString("SearchOrder");
char const* const _PREHASH_PayButton = LLMessageStringTable::getInstance()->getString("PayButton");
char const* const _PREHASH_SelfCount = LLMessageStringTable::getInstance()->getString("SelfCount");
char const* const _PREHASH_PacketCount = LLMessageStringTable::getInstance()->getString("PacketCount");
char const* const _PREHASH_ParcelBuyPass = LLMessageStringTable::getInstance()->getString("ParcelBuyPass");
char const* const _PREHASH_OldItemID = LLMessageStringTable::getInstance()->getString("OldItemID");
char const* const _PREHASH_RegionPort = LLMessageStringTable::getInstance()->getString("RegionPort");
char const* const _PREHASH_PriceEnergyUnit = LLMessageStringTable::getInstance()->getString("PriceEnergyUnit");
char const* const _PREHASH_Bitmap = LLMessageStringTable::getInstance()->getString("Bitmap");
char const* const _PREHASH_CacheMissType = LLMessageStringTable::getInstance()->getString("CacheMissType");
char const* const _PREHASH_VFileID = LLMessageStringTable::getInstance()->getString("VFileID");
char const* const _PREHASH_GroupInsigniaID = LLMessageStringTable::getInstance()->getString("GroupInsigniaID");
char const* const _PREHASH_Online = LLMessageStringTable::getInstance()->getString("Online");
char const* const _PREHASH_KickFlags = LLMessageStringTable::getInstance()->getString("KickFlags");
char const* const _PREHASH_CovenantID = LLMessageStringTable::getInstance()->getString("CovenantID");
char const* const _PREHASH_SysCPU = LLMessageStringTable::getInstance()->getString("SysCPU");
char const* const _PREHASH_EMail = LLMessageStringTable::getInstance()->getString("EMail");
char const* const _PREHASH_AggregatePermTextures = LLMessageStringTable::getInstance()->getString("AggregatePermTextures");
char const* const _PREHASH_ChatChannel = LLMessageStringTable::getInstance()->getString("ChatChannel");
char const* const _PREHASH_ReturnID = LLMessageStringTable::getInstance()->getString("ReturnID");
char const* const _PREHASH_ObjectAttach = LLMessageStringTable::getInstance()->getString("ObjectAttach");
char const* const _PREHASH_TargetPort = LLMessageStringTable::getInstance()->getString("TargetPort");
char const* const _PREHASH_ObjectSpinStop = LLMessageStringTable::getInstance()->getString("ObjectSpinStop");
char const* const _PREHASH_FullID = LLMessageStringTable::getInstance()->getString("FullID");
char const* const _PREHASH_ActivateGroup = LLMessageStringTable::getInstance()->getString("ActivateGroup");
char const* const _PREHASH_SysGPU = LLMessageStringTable::getInstance()->getString("SysGPU");
char const* const _PREHASH_AvatarInterestsReply = LLMessageStringTable::getInstance()->getString("AvatarInterestsReply");
char const* const _PREHASH_StartLure = LLMessageStringTable::getInstance()->getString("StartLure");
char const* const _PREHASH_SysRAM = LLMessageStringTable::getInstance()->getString("SysRAM");
char const* const _PREHASH_SitPosition = LLMessageStringTable::getInstance()->getString("SitPosition");
char const* const _PREHASH_StartTime = LLMessageStringTable::getInstance()->getString("StartTime");
char const* const _PREHASH_BornOn = LLMessageStringTable::getInstance()->getString("BornOn");
char const* const _PREHASH_CameraCollidePlane = LLMessageStringTable::getInstance()->getString("CameraCollidePlane");
char const* const _PREHASH_EconomyDataRequest = LLMessageStringTable::getInstance()->getString("EconomyDataRequest");
char const* const _PREHASH_TeleportLureRequest = LLMessageStringTable::getInstance()->getString("TeleportLureRequest");
char const* const _PREHASH_FolderID = LLMessageStringTable::getInstance()->getString("FolderID");
char const* const _PREHASH_RegionHandleRequest = LLMessageStringTable::getInstance()->getString("RegionHandleRequest");
char const* const _PREHASH_ScriptDataRequest = LLMessageStringTable::getInstance()->getString("ScriptDataRequest");
char const* const _PREHASH_GroupRoleDataRequest = LLMessageStringTable::getInstance()->getString("GroupRoleDataRequest");
char const* const _PREHASH_GroupTitlesRequest = LLMessageStringTable::getInstance()->getString("GroupTitlesRequest");
char const* const _PREHASH_AgentWearablesRequest = LLMessageStringTable::getInstance()->getString("AgentWearablesRequest");
char const* const _PREHASH_MapBlockRequest = LLMessageStringTable::getInstance()->getString("MapBlockRequest");
char const* const _PREHASH_LureID = LLMessageStringTable::getInstance()->getString("LureID");
char const* const _PREHASH_CopyCenters = LLMessageStringTable::getInstance()->getString("CopyCenters");
char const* const _PREHASH_ParamList = LLMessageStringTable::getInstance()->getString("ParamList");
char const* const _PREHASH_InventorySerial = LLMessageStringTable::getInstance()->getString("InventorySerial");
char const* const _PREHASH_EdgeDataPacket = LLMessageStringTable::getInstance()->getString("EdgeDataPacket");
char const* const _PREHASH_AvatarPickerReply = LLMessageStringTable::getInstance()->getString("AvatarPickerReply");
char const* const _PREHASH_ParcelDwellReply = LLMessageStringTable::getInstance()->getString("ParcelDwellReply");
char const* const _PREHASH_IsForSale = LLMessageStringTable::getInstance()->getString("IsForSale");
char const* const _PREHASH_MuteID = LLMessageStringTable::getInstance()->getString("MuteID");
char const* const _PREHASH_MeanCollisionAlert = LLMessageStringTable::getInstance()->getString("MeanCollisionAlert");
char const* const _PREHASH_CanAcceptTasks = LLMessageStringTable::getInstance()->getString("CanAcceptTasks");
char const* const _PREHASH_ItemData = LLMessageStringTable::getInstance()->getString("ItemData");
char const* const _PREHASH_AnimationList = LLMessageStringTable::getInstance()->getString("AnimationList");
char const* const _PREHASH_Reputation = LLMessageStringTable::getInstance()->getString("Reputation");
char const* const _PREHASH_IntValue = LLMessageStringTable::getInstance()->getString("IntValue");
char const* const _PREHASH_TargetType = LLMessageStringTable::getInstance()->getString("TargetType");
char const* const _PREHASH_Amount = LLMessageStringTable::getInstance()->getString("Amount");
char const* const _PREHASH_HasAttachment = LLMessageStringTable::getInstance()->getString("HasAttachment");
char const* const _PREHASH_UpdateAttachment = LLMessageStringTable::getInstance()->getString("UpdateAttachment");
char const* const _PREHASH_RemoveAttachment = LLMessageStringTable::getInstance()->getString("RemoveAttachment");
char const* const _PREHASH_HeightWidthBlock = LLMessageStringTable::getInstance()->getString("HeightWidthBlock");
char const* const _PREHASH_RequestObjectPropertiesFamily = LLMessageStringTable::getInstance()->getString("RequestObjectPropertiesFamily");
char const* const _PREHASH_ObjectPropertiesFamily = LLMessageStringTable::getInstance()->getString("ObjectPropertiesFamily");
char const* const _PREHASH_UserData = LLMessageStringTable::getInstance()->getString("UserData");
char const* const _PREHASH_IsReadable = LLMessageStringTable::getInstance()->getString("IsReadable");
char const* const _PREHASH_PathCurve = LLMessageStringTable::getInstance()->getString("PathCurve");
char const* const _PREHASH_Status = LLMessageStringTable::getInstance()->getString("Status");
char const* const _PREHASH_FromGroup = LLMessageStringTable::getInstance()->getString("FromGroup");
char const* const _PREHASH_AlreadyVoted = LLMessageStringTable::getInstance()->getString("AlreadyVoted");
char const* const _PREHASH_PlacesReply = LLMessageStringTable::getInstance()->getString("PlacesReply");
char const* const _PREHASH_DirPlacesReply = LLMessageStringTable::getInstance()->getString("DirPlacesReply");
char const* const _PREHASH_ParcelBuy = LLMessageStringTable::getInstance()->getString("ParcelBuy");
char const* const _PREHASH_DirFindQueryBackend = LLMessageStringTable::getInstance()->getString("DirFindQueryBackend");
char const* const _PREHASH_DirPlacesQueryBackend = LLMessageStringTable::getInstance()->getString("DirPlacesQueryBackend");
char const* const _PREHASH_DirClassifiedQueryBackend = LLMessageStringTable::getInstance()->getString("DirClassifiedQueryBackend");
char const* const _PREHASH_DirLandQueryBackend = LLMessageStringTable::getInstance()->getString("DirLandQueryBackend");
char const* const _PREHASH_DirPopularQueryBackend = LLMessageStringTable::getInstance()->getString("DirPopularQueryBackend");
char const* const _PREHASH_HistoryData = LLMessageStringTable::getInstance()->getString("HistoryData");
char const* const _PREHASH_SnapshotID = LLMessageStringTable::getInstance()->getString("SnapshotID");
char const* const _PREHASH_Aspect = LLMessageStringTable::getInstance()->getString("Aspect");
char const* const _PREHASH_ParamSize = LLMessageStringTable::getInstance()->getString("ParamSize");
char const* const _PREHASH_VoteCast = LLMessageStringTable::getInstance()->getString("VoteCast");
char const* const _PREHASH_EveryoneMask = LLMessageStringTable::getInstance()->getString("EveryoneMask");
char const* const _PREHASH_ObjectSpinUpdate = LLMessageStringTable::getInstance()->getString("ObjectSpinUpdate");
char const* const _PREHASH_MaturePublish = LLMessageStringTable::getInstance()->getString("MaturePublish");
char const* const _PREHASH_UseExistingAsset = LLMessageStringTable::getInstance()->getString("UseExistingAsset");
char const* const _PREHASH_Powers = LLMessageStringTable::getInstance()->getString("Powers");
char const* const _PREHASH_ParcelLocalID = LLMessageStringTable::getInstance()->getString("ParcelLocalID");
char const* const _PREHASH_TeleportCancel = LLMessageStringTable::getInstance()->getString("TeleportCancel");
char const* const _PREHASH_UnixTime = LLMessageStringTable::getInstance()->getString("UnixTime");
char const* const _PREHASH_QueryFlags = LLMessageStringTable::getInstance()->getString("QueryFlags");
char const* const _PREHASH_AlwaysRun = LLMessageStringTable::getInstance()->getString("AlwaysRun");
char const* const _PREHASH_Bottom = LLMessageStringTable::getInstance()->getString("Bottom");
char const* const _PREHASH_ButtonData = LLMessageStringTable::getInstance()->getString("ButtonData");
char const* const _PREHASH_SoundData = LLMessageStringTable::getInstance()->getString("SoundData");
char const* const _PREHASH_ViewerStats = LLMessageStringTable::getInstance()->getString("ViewerStats");
char const* const _PREHASH_RegionHandshake = LLMessageStringTable::getInstance()->getString("RegionHandshake");
char const* const _PREHASH_ObjectDescription = LLMessageStringTable::getInstance()->getString("ObjectDescription");
char const* const _PREHASH_Description = LLMessageStringTable::getInstance()->getString("Description");
char const* const _PREHASH_ParamType = LLMessageStringTable::getInstance()->getString("ParamType");
char const* const _PREHASH_UUIDNameReply = LLMessageStringTable::getInstance()->getString("UUIDNameReply");
char const* const _PREHASH_UUIDGroupNameReply = LLMessageStringTable::getInstance()->getString("UUIDGroupNameReply");
char const* const _PREHASH_SaveAssetIntoInventory = LLMessageStringTable::getInstance()->getString("SaveAssetIntoInventory");
char const* const _PREHASH_UserInfo = LLMessageStringTable::getInstance()->getString("UserInfo");
char const* const _PREHASH_AnimSequenceID = LLMessageStringTable::getInstance()->getString("AnimSequenceID");
char const* const _PREHASH_NVPairs = LLMessageStringTable::getInstance()->getString("NVPairs");
char const* const _PREHASH_GroupNoticesListRequest = LLMessageStringTable::getInstance()->getString("GroupNoticesListRequest");
char const* const _PREHASH_ParcelAccessListRequest = LLMessageStringTable::getInstance()->getString("ParcelAccessListRequest");
char const* const _PREHASH_MuteListRequest = LLMessageStringTable::getInstance()->getString("MuteListRequest");
char const* const _PREHASH_RpcChannelRequest = LLMessageStringTable::getInstance()->getString("RpcChannelRequest");
char const* const _PREHASH_LandStatRequest = LLMessageStringTable::getInstance()->getString("LandStatRequest");
char const* const _PREHASH_PlacesQuery = LLMessageStringTable::getInstance()->getString("PlacesQuery");
char const* const _PREHASH_DirPlacesQuery = LLMessageStringTable::getInstance()->getString("DirPlacesQuery");
char const* const _PREHASH_SortOrder = LLMessageStringTable::getInstance()->getString("SortOrder");
char const* const _PREHASH_Hunter = LLMessageStringTable::getInstance()->getString("Hunter");
char const* const _PREHASH_SunAngVelocity = LLMessageStringTable::getInstance()->getString("SunAngVelocity");
char const* const _PREHASH_BinaryBucket = LLMessageStringTable::getInstance()->getString("BinaryBucket");
char const* const _PREHASH_ImagePacket = LLMessageStringTable::getInstance()->getString("ImagePacket");
char const* const _PREHASH_StartGroupProposal = LLMessageStringTable::getInstance()->getString("StartGroupProposal");
char const* const _PREHASH_EnergyLevel = LLMessageStringTable::getInstance()->getString("EnergyLevel");
char const* const _PREHASH_PriceForListing = LLMessageStringTable::getInstance()->getString("PriceForListing");
char const* const _PREHASH_Scale = LLMessageStringTable::getInstance()->getString("Scale");
char const* const _PREHASH_EstateCovenantReply = LLMessageStringTable::getInstance()->getString("EstateCovenantReply");
char const* const _PREHASH_ParentEstateID = LLMessageStringTable::getInstance()->getString("ParentEstateID");
char const* const _PREHASH_Extra2 = LLMessageStringTable::getInstance()->getString("Extra2");
char const* const _PREHASH_Throttle = LLMessageStringTable::getInstance()->getString("Throttle");
char const* const _PREHASH_SimIP = LLMessageStringTable::getInstance()->getString("SimIP");
char const* const _PREHASH_GodID = LLMessageStringTable::getInstance()->getString("GodID");
char const* const _PREHASH_TeleportMinPrice = LLMessageStringTable::getInstance()->getString("TeleportMinPrice");
char const* const _PREHASH_VoteItem = LLMessageStringTable::getInstance()->getString("VoteItem");
char const* const _PREHASH_SitRotation = LLMessageStringTable::getInstance()->getString("SitRotation");
char const* const _PREHASH_SnapSelection = LLMessageStringTable::getInstance()->getString("SnapSelection");
char const* const _PREHASH_SoundTrigger = LLMessageStringTable::getInstance()->getString("SoundTrigger");
char const* const _PREHASH_TerrainRaiseLimit = LLMessageStringTable::getInstance()->getString("TerrainRaiseLimit");
char const* const _PREHASH_Quorum = LLMessageStringTable::getInstance()->getString("Quorum");
char const* const _PREHASH_AgentBlock = LLMessageStringTable::getInstance()->getString("AgentBlock");
char const* const _PREHASH_CommandBlock = LLMessageStringTable::getInstance()->getString("CommandBlock");
char const* const _PREHASH_PricePublicObjectDecay = LLMessageStringTable::getInstance()->getString("PricePublicObjectDecay");
char const* const _PREHASH_SpawnPointPos = LLMessageStringTable::getInstance()->getString("SpawnPointPos");
char const* const _PREHASH_VolumeDetail = LLMessageStringTable::getInstance()->getString("VolumeDetail");
char const* const _PREHASH_FromAgentName = LLMessageStringTable::getInstance()->getString("FromAgentName");
char const* const _PREHASH_Range = LLMessageStringTable::getInstance()->getString("Range");
char const* const _PREHASH_DirectoryVisibility = LLMessageStringTable::getInstance()->getString("DirectoryVisibility");
char const* const _PREHASH_PublicIP = LLMessageStringTable::getInstance()->getString("PublicIP");
char const* const _PREHASH_TeleportFailed = LLMessageStringTable::getInstance()->getString("TeleportFailed");
char const* const _PREHASH_PreloadSound = LLMessageStringTable::getInstance()->getString("PreloadSound");
char const* const _PREHASH_ScreenshotID = LLMessageStringTable::getInstance()->getString("ScreenshotID");
char const* const _PREHASH_CovenantTimestamp = LLMessageStringTable::getInstance()->getString("CovenantTimestamp");
char const* const _PREHASH_OldestUnacked = LLMessageStringTable::getInstance()->getString("OldestUnacked");
char const* const _PREHASH_SimulatorIP = LLMessageStringTable::getInstance()->getString("SimulatorIP");
char const* const _PREHASH_Value = LLMessageStringTable::getInstance()->getString("Value");
char const* const _PREHASH_JointAxisOrAnchor = LLMessageStringTable::getInstance()->getString("JointAxisOrAnchor");
char const* const _PREHASH_Test0 = LLMessageStringTable::getInstance()->getString("Test0");
char const* const _PREHASH_Test1 = LLMessageStringTable::getInstance()->getString("Test1");
char const* const _PREHASH_Test2 = LLMessageStringTable::getInstance()->getString("Test2");
char const* const _PREHASH_SunPhase = LLMessageStringTable::getInstance()->getString("SunPhase");
char const* const _PREHASH_ParcelDivide = LLMessageStringTable::getInstance()->getString("ParcelDivide");
char const* const _PREHASH_PriceObjectClaim = LLMessageStringTable::getInstance()->getString("PriceObjectClaim");
char const* const _PREHASH_Field = LLMessageStringTable::getInstance()->getString("Field");
char const* const _PREHASH_Ratio = LLMessageStringTable::getInstance()->getString("Ratio");
char const* const _PREHASH_JoinGroupReply = LLMessageStringTable::getInstance()->getString("JoinGroupReply");
char const* const _PREHASH_LiveHelpGroupReply = LLMessageStringTable::getInstance()->getString("LiveHelpGroupReply");
char const* const _PREHASH_Score = LLMessageStringTable::getInstance()->getString("Score");
char const* const _PREHASH_Image = LLMessageStringTable::getInstance()->getString("Image");
char const* const _PREHASH_ObjectClickAction = LLMessageStringTable::getInstance()->getString("ObjectClickAction");
char const* const _PREHASH_Parameter = LLMessageStringTable::getInstance()->getString("Parameter");
char const* const _PREHASH_Flags = LLMessageStringTable::getInstance()->getString("Flags");
char const* const _PREHASH_Plane = LLMessageStringTable::getInstance()->getString("Plane");
char const* const _PREHASH_Width = LLMessageStringTable::getInstance()->getString("Width");
char const* const _PREHASH_Right = LLMessageStringTable::getInstance()->getString("Right");
char const* const _PREHASH_DirFindQuery = LLMessageStringTable::getInstance()->getString("DirFindQuery");
char const* const _PREHASH_Textures = LLMessageStringTable::getInstance()->getString("Textures");
char const* const _PREHASH_EventData = LLMessageStringTable::getInstance()->getString("EventData");
char const* const _PREHASH_Final = LLMessageStringTable::getInstance()->getString("Final");
char const* const _PREHASH_System = LLMessageStringTable::getInstance()->getString("System");
char const* const _PREHASH_TelehubPos = LLMessageStringTable::getInstance()->getString("TelehubPos");
char const* const _PREHASH_ReportAutosaveCrash = LLMessageStringTable::getInstance()->getString("ReportAutosaveCrash");
char const* const _PREHASH_CreateTrustedCircuit = LLMessageStringTable::getInstance()->getString("CreateTrustedCircuit");
char const* const _PREHASH_DenyTrustedCircuit = LLMessageStringTable::getInstance()->getString("DenyTrustedCircuit");
char const* const _PREHASH_RequestTrustedCircuit = LLMessageStringTable::getInstance()->getString("RequestTrustedCircuit");
char const* const _PREHASH_Codec = LLMessageStringTable::getInstance()->getString("Codec");
char const* const _PREHASH_Modal = LLMessageStringTable::getInstance()->getString("Modal");
char const* const _PREHASH_ChildAgentUnknown = LLMessageStringTable::getInstance()->getString("ChildAgentUnknown");
char const* const _PREHASH_LandingType = LLMessageStringTable::getInstance()->getString("LandingType");
char const* const _PREHASH_ScriptRunningReply = LLMessageStringTable::getInstance()->getString("ScriptRunningReply");
char const* const _PREHASH_Reply = LLMessageStringTable::getInstance()->getString("Reply");
char const* const _PREHASH_GroupAccountDetailsReply = LLMessageStringTable::getInstance()->getString("GroupAccountDetailsReply");
char const* const _PREHASH_TelehubRot = LLMessageStringTable::getInstance()->getString("TelehubRot");
char const* const _PREHASH_AcceptFriendship = LLMessageStringTable::getInstance()->getString("AcceptFriendship");
char const* const _PREHASH_ItemType = LLMessageStringTable::getInstance()->getString("ItemType");
char const* const _PREHASH_DwellInfo = LLMessageStringTable::getInstance()->getString("DwellInfo");
char const* const _PREHASH_AgentResume = LLMessageStringTable::getInstance()->getString("AgentResume");
char const* const _PREHASH_MailFilter = LLMessageStringTable::getInstance()->getString("MailFilter");
char const* const _PREHASH_Disconnect = LLMessageStringTable::getInstance()->getString("Disconnect");
char const* const _PREHASH_SimPosition = LLMessageStringTable::getInstance()->getString("SimPosition");
char const* const _PREHASH_SimWideTotalPrims = LLMessageStringTable::getInstance()->getString("SimWideTotalPrims");
char const* const _PREHASH_Index = LLMessageStringTable::getInstance()->getString("Index");
char const* const _PREHASH_SimFilename = LLMessageStringTable::getInstance()->getString("SimFilename");
char const* const _PREHASH_LastOwnerID = LLMessageStringTable::getInstance()->getString("LastOwnerID");
char const* const _PREHASH_GroupNoticeRequest = LLMessageStringTable::getInstance()->getString("GroupNoticeRequest");
char const* const _PREHASH_EmailMessageRequest = LLMessageStringTable::getInstance()->getString("EmailMessageRequest");
char const* const _PREHASH_MapItemRequest = LLMessageStringTable::getInstance()->getString("MapItemRequest");
char const* const _PREHASH_AgentCount = LLMessageStringTable::getInstance()->getString("AgentCount");
char const* const _PREHASH_MessageBlock = LLMessageStringTable::getInstance()->getString("MessageBlock");
char const* const _PREHASH_FuseBlock = LLMessageStringTable::getInstance()->getString("FuseBlock");
char const* const _PREHASH_AgentGroupData = LLMessageStringTable::getInstance()->getString("AgentGroupData");
char const* const _PREHASH_ClassifiedInfoUpdate = LLMessageStringTable::getInstance()->getString("ClassifiedInfoUpdate");
char const* const _PREHASH_RegionPos = LLMessageStringTable::getInstance()->getString("RegionPos");
char const* const _PREHASH_ParcelMediaUpdate = LLMessageStringTable::getInstance()->getString("ParcelMediaUpdate");
char const* const _PREHASH_NoticeID = LLMessageStringTable::getInstance()->getString("NoticeID");
char const* const _PREHASH_GridX = LLMessageStringTable::getInstance()->getString("GridX");
char const* const _PREHASH_GridY = LLMessageStringTable::getInstance()->getString("GridY");
char const* const _PREHASH_Title = LLMessageStringTable::getInstance()->getString("Title");
char const* const _PREHASH_AuctionID = LLMessageStringTable::getInstance()->getString("AuctionID");
char const* const _PREHASH_VoteType = LLMessageStringTable::getInstance()->getString("VoteType");
char const* const _PREHASH_CategoryID = LLMessageStringTable::getInstance()->getString("CategoryID");
char const* const _PREHASH_Token = LLMessageStringTable::getInstance()->getString("Token");
char const* const _PREHASH_AggregatePerms = LLMessageStringTable::getInstance()->getString("AggregatePerms");
char const* const _PREHASH_ObjectSelect = LLMessageStringTable::getInstance()->getString("ObjectSelect");
char const* const _PREHASH_ForceObjectSelect = LLMessageStringTable::getInstance()->getString("ForceObjectSelect");
char const* const _PREHASH_Price = LLMessageStringTable::getInstance()->getString("Price");
char const* const _PREHASH_SunDirection = LLMessageStringTable::getInstance()->getString("SunDirection");
char const* const _PREHASH_FromName = LLMessageStringTable::getInstance()->getString("FromName");
char const* const _PREHASH_ChangeInventoryItemFlags = LLMessageStringTable::getInstance()->getString("ChangLLInventoryItemFlags");
char const* const _PREHASH_Force = LLMessageStringTable::getInstance()->getString("Force");
char const* const _PREHASH_TransactionBlock = LLMessageStringTable::getInstance()->getString("TransactionBlock");
char const* const _PREHASH_PowersMask = LLMessageStringTable::getInstance()->getString("PowersMask");
char const* const _PREHASH_Stamp = LLMessageStringTable::getInstance()->getString("Stamp");
char const* const _PREHASH_TotalCredits = LLMessageStringTable::getInstance()->getString("TotalCredits");
char const* const _PREHASH_State = LLMessageStringTable::getInstance()->getString("State");
char const* const _PREHASH_TextureIndex = LLMessageStringTable::getInstance()->getString("TextureIndex");
char const* const _PREHASH_InviteeID = LLMessageStringTable::getInstance()->getString("InviteeID");
char const* const _PREHASH_ParcelReclaim = LLMessageStringTable::getInstance()->getString("ParcelReclaim");
char const* const _PREHASH_Money = LLMessageStringTable::getInstance()->getString("Money");
char const* const _PREHASH_PathTwist = LLMessageStringTable::getInstance()->getString("PathTwist");
char const* const _PREHASH_AuthBuyerID = LLMessageStringTable::getInstance()->getString("AuthBuyerID");
char const* const _PREHASH_Color = LLMessageStringTable::getInstance()->getString("Color");
char const* const _PREHASH_SourceType = LLMessageStringTable::getInstance()->getString("SourceType");
char const* const _PREHASH_World = LLMessageStringTable::getInstance()->getString("World");
char const* const _PREHASH_QueryData = LLMessageStringTable::getInstance()->getString("QueryData");
char const* const _PREHASH_Users = LLMessageStringTable::getInstance()->getString("Users");
char const* const _PREHASH_SysOS = LLMessageStringTable::getInstance()->getString("SysOS");
char const* const _PREHASH_Notes = LLMessageStringTable::getInstance()->getString("Notes");
char const* const _PREHASH_AvatarID = LLMessageStringTable::getInstance()->getString("AvatarID");
char const* const _PREHASH_FounderID = LLMessageStringTable::getInstance()->getString("FounderID");
char const* const _PREHASH_EndPointID = LLMessageStringTable::getInstance()->getString("EndPointID");
char const* const _PREHASH_LocationLookAt = LLMessageStringTable::getInstance()->getString("LocationLookAt");
char const* const _PREHASH_Sound = LLMessageStringTable::getInstance()->getString("Sound");
char const* const _PREHASH_Cover = LLMessageStringTable::getInstance()->getString("Cover");
char const* const _PREHASH_TotalObjectCount = LLMessageStringTable::getInstance()->getString("TotalObjectCount");
char const* const _PREHASH_TextureEntry = LLMessageStringTable::getInstance()->getString("TextureEntry");
char const* const _PREHASH_SquareMetersCommitted = LLMessageStringTable::getInstance()->getString("SquareMetersCommitted");
char const* const _PREHASH_ChannelID = LLMessageStringTable::getInstance()->getString("ChannelID");
char const* const _PREHASH_Dwell = LLMessageStringTable::getInstance()->getString("Dwell");
char const* const _PREHASH_North = LLMessageStringTable::getInstance()->getString("North");
char const* const _PREHASH_AgentUpdate = LLMessageStringTable::getInstance()->getString("AgentUpdate");
char const* const _PREHASH_PickGodDelete = LLMessageStringTable::getInstance()->getString("PickGodDelete");
char const* const _PREHASH_HostName = LLMessageStringTable::getInstance()->getString("HostName");
char const* const _PREHASH_PriceParcelClaim = LLMessageStringTable::getInstance()->getString("PriceParcelClaim");
char const* const _PREHASH_ParcelClaim = LLMessageStringTable::getInstance()->getString("ParcelClaim");
char const* const _PREHASH_AgentPowers = LLMessageStringTable::getInstance()->getString("AgentPowers");
char const* const _PREHASH_ProfileHollow = LLMessageStringTable::getInstance()->getString("ProfileHollow");
char const* const _PREHASH_GroupRoleChanges = LLMessageStringTable::getInstance()->getString("GroupRoleChanges");
char const* const _PREHASH_Count = LLMessageStringTable::getInstance()->getString("Count");
char const* const _PREHASH_South = LLMessageStringTable::getInstance()->getString("South");
char const* const _PREHASH_ObjectUpdateCompressed = LLMessageStringTable::getInstance()->getString("ObjectUpdateCompressed");
char const* const _PREHASH_MuteFlags = LLMessageStringTable::getInstance()->getString("MuteFlags");
char const* const _PREHASH_Group = LLMessageStringTable::getInstance()->getString("Group");
char const* const _PREHASH_AgentPause = LLMessageStringTable::getInstance()->getString("AgentPause");
char const* const _PREHASH_LanguagesText = LLMessageStringTable::getInstance()->getString("LanguagesText");
char const* const _PREHASH_Error = LLMessageStringTable::getInstance()->getString("Error");
char const* const _PREHASH_InternalScriptMail = LLMessageStringTable::getInstance()->getString("InternalScriptMail");
char const* const _PREHASH_FindAgent = LLMessageStringTable::getInstance()->getString("FindAgent");
char const* const _PREHASH_AgentData = LLMessageStringTable::getInstance()->getString("AgentData");
char const* const _PREHASH_FolderData = LLMessageStringTable::getInstance()->getString("FolderData");
char const* const _PREHASH_AssetBlock = LLMessageStringTable::getInstance()->getString("AssetBlock");
char const* const _PREHASH_AcceptNotices = LLMessageStringTable::getInstance()->getString("AcceptNotices");
char const* const _PREHASH_SetGroupAcceptNotices = LLMessageStringTable::getInstance()->getString("SetGroupAcceptNotices");
char const* const _PREHASH_CloseCircuit = LLMessageStringTable::getInstance()->getString("CloseCircuit");
char const* const _PREHASH_TeleportFinish = LLMessageStringTable::getInstance()->getString("TeleportFinish");
char const* const _PREHASH_PathRevolutions = LLMessageStringTable::getInstance()->getString("PathRevolutions");
char const* const _PREHASH_ClassifiedInfoReply = LLMessageStringTable::getInstance()->getString("ClassifiedInfoReply");
char const* const _PREHASH_ParcelInfoReply = LLMessageStringTable::getInstance()->getString("ParcelInfoReply");
char const* const _PREHASH_AutosaveData = LLMessageStringTable::getInstance()->getString("AutosaveData");
char const* const _PREHASH_SetStartLocation = LLMessageStringTable::getInstance()->getString("SetStartLocation");
char const* const _PREHASH_PassHours = LLMessageStringTable::getInstance()->getString("PassHours");
char const* const _PREHASH_AttachmentPt = LLMessageStringTable::getInstance()->getString("AttachmentPt");
char const* const _PREHASH_ParcelFlags = LLMessageStringTable::getInstance()->getString("ParcelFlags");
char const* const _PREHASH_NumVotes = LLMessageStringTable::getInstance()->getString("NumVotes");
char const* const _PREHASH_AvatarPickerRequest = LLMessageStringTable::getInstance()->getString("AvatarPickerRequest");
char const* const _PREHASH_TeleportLocationRequest = LLMessageStringTable::getInstance()->getString("TeleportLocationRequest");
char const* const _PREHASH_DataHomeLocationRequest = LLMessageStringTable::getInstance()->getString("DataHomeLocationRequest");
char const* const _PREHASH_EventNotificationAddRequest = LLMessageStringTable::getInstance()->getString("EventNotificationAddRequest");
char const* const _PREHASH_ParcelDwellRequest = LLMessageStringTable::getInstance()->getString("ParcelDwellRequest");
char const* const _PREHASH_EventLocationRequest = LLMessageStringTable::getInstance()->getString("EventLocationRequest");
char const* const _PREHASH_SetStartLocationRequest = LLMessageStringTable::getInstance()->getString("SetStartLocationRequest");
char const* const _PREHASH_QueryStart = LLMessageStringTable::getInstance()->getString("QueryStart");
char const* const _PREHASH_EjectData = LLMessageStringTable::getInstance()->getString("EjectData");
char const* const _PREHASH_AvatarTextureUpdate = LLMessageStringTable::getInstance()->getString("AvatarTextureUpdate");
char const* const _PREHASH_RPCServerPort = LLMessageStringTable::getInstance()->getString("RPCServerPort");
char const* const _PREHASH_Bytes = LLMessageStringTable::getInstance()->getString("Bytes");
char const* const _PREHASH_Extra = LLMessageStringTable::getInstance()->getString("Extra");
char const* const _PREHASH_ForceScriptControlRelease = LLMessageStringTable::getInstance()->getString("ForceScriptControlRelease");
char const* const _PREHASH_ParcelRelease = LLMessageStringTable::getInstance()->getString("ParcelRelease");
char const* const _PREHASH_VFileType = LLMessageStringTable::getInstance()->getString("VFileType");
char const* const _PREHASH_EjectGroupMemberReply = LLMessageStringTable::getInstance()->getString("EjectGroupMemberReply");
char const* const _PREHASH_ImageData = LLMessageStringTable::getInstance()->getString("ImageData");
char const* const _PREHASH_SimulatorViewerTimeMessage = LLMessageStringTable::getInstance()->getString("SimulatorViewerTimeMessage");
char const* const _PREHASH_Rotation = LLMessageStringTable::getInstance()->getString("Rotation");
char const* const _PREHASH_Selection = LLMessageStringTable::getInstance()->getString("Selection");
char const* const _PREHASH_TransactionData = LLMessageStringTable::getInstance()->getString("TransactionData");
char const* const _PREHASH_OperationData = LLMessageStringTable::getInstance()->getString("OperationData");
char const* const _PREHASH_ExpirationDate = LLMessageStringTable::getInstance()->getString("ExpirationDate");
char const* const _PREHASH_ParcelDeedToGroup = LLMessageStringTable::getInstance()->getString("ParcelDeedToGroup");
char const* const _PREHASH_AvatarPicksReply = LLMessageStringTable::getInstance()->getString("AvatarPicksReply");
char const* const _PREHASH_GroupTitlesReply = LLMessageStringTable::getInstance()->getString("GroupTitlesReply");
char const* const _PREHASH_AgentInfo = LLMessageStringTable::getInstance()->getString("AgentInfo");
char const* const _PREHASH_MoneyTransferBackend = LLMessageStringTable::getInstance()->getString("MoneyTransferBackend");
char const* const _PREHASH_NextOwnerMask = LLMessageStringTable::getInstance()->getString("NextOwnerMask");
char const* const _PREHASH_MuteData = LLMessageStringTable::getInstance()->getString("MuteData");
char const* const _PREHASH_PassPrice = LLMessageStringTable::getInstance()->getString("PassPrice");
char const* const _PREHASH_SourceID = LLMessageStringTable::getInstance()->getString("SourceID");
char const* const _PREHASH_ChangeUserRights = LLMessageStringTable::getInstance()->getString("ChangeUserRights");
char const* const _PREHASH_TeleportFlags = LLMessageStringTable::getInstance()->getString("TeleportFlags");
char const* const _PREHASH_SlaveParcelData = LLMessageStringTable::getInstance()->getString("SlaveParcelData");
char const* const _PREHASH_AssetData = LLMessageStringTable::getInstance()->getString("AssetData");
char const* const _PREHASH_MultipleObjectUpdate = LLMessageStringTable::getInstance()->getString("MultipleObjectUpdate");
char const* const _PREHASH_ObjectUpdate = LLMessageStringTable::getInstance()->getString("ObjectUpdate");
char const* const _PREHASH_ImprovedTerseObjectUpdate = LLMessageStringTable::getInstance()->getString("ImprovedTerseObjectUpdate");
char const* const _PREHASH_ConfirmXferPacket = LLMessageStringTable::getInstance()->getString("ConfirmXferPacket");
char const* const _PREHASH_StartPingCheck = LLMessageStringTable::getInstance()->getString("StartPingCheck");
char const* const _PREHASH_SimWideDeletes = LLMessageStringTable::getInstance()->getString("SimWideDeletes");
char const* const _PREHASH_LandStatReply = LLMessageStringTable::getInstance()->getString("LandStatReply");
char const* const _PREHASH_IsPhantom = LLMessageStringTable::getInstance()->getString("IsPhantom");
char const* const _PREHASH_AgentList = LLMessageStringTable::getInstance()->getString("AgentList");
char const* const _PREHASH_SimApproved = LLMessageStringTable::getInstance()->getString("SimApproved");
char const* const _PREHASH_RezObject = LLMessageStringTable::getInstance()->getString("RezObject");
char const* const _PREHASH_TaskLocalID = LLMessageStringTable::getInstance()->getString("TaskLocalID");
char const* const _PREHASH_ClaimDate = LLMessageStringTable::getInstance()->getString("ClaimDate");
char const* const _PREHASH_MergeParcel = LLMessageStringTable::getInstance()->getString("MergeParcel");
char const* const _PREHASH_Priority = LLMessageStringTable::getInstance()->getString("Priority");
char const* const _PREHASH_QueryText = LLMessageStringTable::getInstance()->getString("QueryText");
char const* const _PREHASH_GroupNoticeAdd = LLMessageStringTable::getInstance()->getString("GroupNoticeAdd");
char const* const _PREHASH_ReturnType = LLMessageStringTable::getInstance()->getString("ReturnType");
char const* const _PREHASH_FetchFolders = LLMessageStringTable::getInstance()->getString("FetchFolders");
char const* const _PREHASH_SimulatorPublicHostBlock = LLMessageStringTable::getInstance()->getString("SimulatorPublicHostBlock");
char const* const _PREHASH_HeaderData = LLMessageStringTable::getInstance()->getString("HeaderData");
char const* const _PREHASH_RequestMultipleObjects = LLMessageStringTable::getInstance()->getString("RequestMultipleObjects");
char const* const _PREHASH_RetrieveInstantMessages = LLMessageStringTable::getInstance()->getString("RetrieveInstantMessages");
char const* const _PREHASH_OpenCircuit = LLMessageStringTable::getInstance()->getString("OpenCircuit");
char const* const _PREHASH_CrossedRegion = LLMessageStringTable::getInstance()->getString("CrossedRegion");
char const* const _PREHASH_DirGroupsReply = LLMessageStringTable::getInstance()->getString("DirGroupsReply");
char const* const _PREHASH_AvatarGroupsReply = LLMessageStringTable::getInstance()->getString("AvatarGroupsReply");
char const* const _PREHASH_EmailMessageReply = LLMessageStringTable::getInstance()->getString("EmailMessageReply");
char const* const _PREHASH_GroupVoteHistoryItemReply = LLMessageStringTable::getInstance()->getString("GroupVoteHistoryItemReply");
char const* const _PREHASH_ViewerPosition = LLMessageStringTable::getInstance()->getString("ViewerPosition");
char const* const _PREHASH_Position = LLMessageStringTable::getInstance()->getString("Position");
char const* const _PREHASH_ParentEstate = LLMessageStringTable::getInstance()->getString("ParentEstate");
char const* const _PREHASH_EstateName = LLMessageStringTable::getInstance()->getString("EstateName");
char const* const _PREHASH_MuteName = LLMessageStringTable::getInstance()->getString("MuteName");
char const* const _PREHASH_ParcelRename = LLMessageStringTable::getInstance()->getString("ParcelRename");
char const* const _PREHASH_ViewerFilename = LLMessageStringTable::getInstance()->getString("ViewerFilename");
char const* const _PREHASH_UserReportInternal = LLMessageStringTable::getInstance()->getString("UserReportInternal");
char const* const _PREHASH_AvatarPropertiesRequest = LLMessageStringTable::getInstance()->getString("AvatarPropertiesRequest");
char const* const _PREHASH_ParcelPropertiesRequest = LLMessageStringTable::getInstance()->getString("ParcelPropertiesRequest");
char const* const _PREHASH_GroupProfileRequest = LLMessageStringTable::getInstance()->getString("GroupProfileRequest");
char const* const _PREHASH_AgentDataUpdateRequest = LLMessageStringTable::getInstance()->getString("AgentDataUpdateRequest");
char const* const _PREHASH_PriceObjectScaleFactor = LLMessageStringTable::getInstance()->getString("PriceObjectScaleFactor");
char const* const _PREHASH_OpenEnrollment = LLMessageStringTable::getInstance()->getString("OpenEnrollment");
char const* const _PREHASH_GroupData = LLMessageStringTable::getInstance()->getString("GroupData");
char const* const _PREHASH_RequestGodlikePowers = LLMessageStringTable::getInstance()->getString("RequestGodlikePowers");
char const* const _PREHASH_GrantGodlikePowers = LLMessageStringTable::getInstance()->getString("GrantGodlikePowers");
char const* const _PREHASH_TransactionID = LLMessageStringTable::getInstance()->getString("TransactionID");
char const* const _PREHASH_DestinationID = LLMessageStringTable::getInstance()->getString("DestinationID");
char const* const _PREHASH_Controls = LLMessageStringTable::getInstance()->getString("Controls");
char const* const _PREHASH_FirstDetachAll = LLMessageStringTable::getInstance()->getString("FirstDetachAll");
char const* const _PREHASH_EstateID = LLMessageStringTable::getInstance()->getString("EstateID");
char const* const _PREHASH_ImprovedInstantMessage = LLMessageStringTable::getInstance()->getString("ImprovedInstantMessage");
char const* const _PREHASH_CheckParcelSales = LLMessageStringTable::getInstance()->getString("CheckParcelSales");
char const* const _PREHASH_ParcelSales = LLMessageStringTable::getInstance()->getString("ParcelSales");
char const* const _PREHASH_CurrentInterval = LLMessageStringTable::getInstance()->getString("CurrentInterval");
char const* const _PREHASH_PriceRentLight = LLMessageStringTable::getInstance()->getString("PriceRentLight");
char const* const _PREHASH_MediaAutoScale = LLMessageStringTable::getInstance()->getString("MediaAutoScale");
char const* const _PREHASH_NeighborBlock = LLMessageStringTable::getInstance()->getString("NeighborBlock");
char const* const _PREHASH_LayerData = LLMessageStringTable::getInstance()->getString("LayerData");
char const* const _PREHASH_NVPairData = LLMessageStringTable::getInstance()->getString("NVPairData");
char const* const _PREHASH_TeleportLocal = LLMessageStringTable::getInstance()->getString("TeleportLocal");
char const* const _PREHASH_EjecteeID = LLMessageStringTable::getInstance()->getString("EjecteeID");
char const* const _PREHASH_VoteInitiator = LLMessageStringTable::getInstance()->getString("VoteInitiator");
char const* const _PREHASH_TypeData = LLMessageStringTable::getInstance()->getString("TypeData");
char const* const _PREHASH_OwnerIDs = LLMessageStringTable::getInstance()->getString("OwnerIDs");
char const* const _PREHASH_SystemKickUser = LLMessageStringTable::getInstance()->getString("SystemKickUser");
char const* const _PREHASH_TransactionTime = LLMessageStringTable::getInstance()->getString("TransactionTime");
char const* const _PREHASH_TimeToLive = LLMessageStringTable::getInstance()->getString("TimeToLive");
char const* const _PREHASH_OldAgentID = LLMessageStringTable::getInstance()->getString("OldAgentID");
char const* const _PREHASH_MusicURL = LLMessageStringTable::getInstance()->getString("MusicURL");
char const* const _PREHASH_ParcelPrimBonus = LLMessageStringTable::getInstance()->getString("ParcelPrimBonus");
char const* const _PREHASH_EjectUser = LLMessageStringTable::getInstance()->getString("EjectUser");
char const* const _PREHASH_CoarseLocationUpdate = LLMessageStringTable::getInstance()->getString("CoarseLocationUpdate");
char const* const _PREHASH_ChildAgentPositionUpdate = LLMessageStringTable::getInstance()->getString("ChildAgentPositionUpdate");
char const* const _PREHASH_StoreLocal = LLMessageStringTable::getInstance()->getString("StoreLocal");
char const* const _PREHASH_GroupName = LLMessageStringTable::getInstance()->getString("GroupName");
char const* const _PREHASH_PriceParcelRent = LLMessageStringTable::getInstance()->getString("PriceParcelRent");
char const* const _PREHASH_SimStatus = LLMessageStringTable::getInstance()->getString("SimStatus");
char const* const _PREHASH_TransactionSuccess = LLMessageStringTable::getInstance()->getString("TransactionSuccess");
char const* const _PREHASH_LureType = LLMessageStringTable::getInstance()->getString("LureType");
char const* const _PREHASH_GroupMask = LLMessageStringTable::getInstance()->getString("GroupMask");
char const* const _PREHASH_SitObject = LLMessageStringTable::getInstance()->getString("SitObject");
char const* const _PREHASH_Override = LLMessageStringTable::getInstance()->getString("Override");
char const* const _PREHASH_LocomotionState = LLMessageStringTable::getInstance()->getString("LocomotionState");
char const* const _PREHASH_PriceUpload = LLMessageStringTable::getInstance()->getString("PriceUpload");
char const* const _PREHASH_RemoveParcel = LLMessageStringTable::getInstance()->getString("RemoveParcel");
char const* const _PREHASH_ConfirmAuctionStart = LLMessageStringTable::getInstance()->getString("ConfirmAuctionStart");
char const* const _PREHASH_RpcScriptRequestInbound = LLMessageStringTable::getInstance()->getString("RpcScriptRequestInbound");
char const* const _PREHASH_ActiveGroupID = LLMessageStringTable::getInstance()->getString("ActiveGroupID");
char const* const _PREHASH_ParcelReturnObjects = LLMessageStringTable::getInstance()->getString("ParcelReturnObjects");
char const* const _PREHASH_TotalObjects = LLMessageStringTable::getInstance()->getString("TotalObjects");
char const* const _PREHASH_ObjectExtraParams = LLMessageStringTable::getInstance()->getString("ObjectExtraParams");
char const* const _PREHASH_Questions = LLMessageStringTable::getInstance()->getString("Questions");
char const* const _PREHASH_TransferAbort = LLMessageStringTable::getInstance()->getString("TransferAbort");
char const* const _PREHASH_TransferInventory = LLMessageStringTable::getInstance()->getString("TransferInventory");
char const* const _PREHASH_RayTargetID = LLMessageStringTable::getInstance()->getString("RayTargetID");
char const* const _PREHASH_ClaimPrice = LLMessageStringTable::getInstance()->getString("ClaimPrice");
char const* const _PREHASH_ObjectProperties = LLMessageStringTable::getInstance()->getString("ObjectProperties");
char const* const _PREHASH_ParcelProperties = LLMessageStringTable::getInstance()->getString("ParcelProperties");
char const* const _PREHASH_EstateOwnerID = LLMessageStringTable::getInstance()->getString("EstateOwnerID");
char const* const _PREHASH_LogoutRequest = LLMessageStringTable::getInstance()->getString("LogoutRequest");
char const* const _PREHASH_AssetUploadRequest = LLMessageStringTable::getInstance()->getString("AssetUploadRequest");
char const* const _PREHASH_TransactionType = LLMessageStringTable::getInstance()->getString("TransactionType");
char const* const _PREHASH_AvatarPropertiesUpdate = LLMessageStringTable::getInstance()->getString("AvatarPropertiesUpdate");
char const* const _PREHASH_ParcelPropertiesUpdate = LLMessageStringTable::getInstance()->getString("ParcelPropertiesUpdate");
char const* const _PREHASH_FetchItems = LLMessageStringTable::getInstance()->getString("FetchItems");
char const* const _PREHASH_AbortXfer = LLMessageStringTable::getInstance()->getString("AbortXfer");
char const* const _PREHASH_DeRezAck = LLMessageStringTable::getInstance()->getString("DeRezAck");
char const* const _PREHASH_TakeControls = LLMessageStringTable::getInstance()->getString("TakeControls");
char const* const _PREHASH_DirLandReply = LLMessageStringTable::getInstance()->getString("DirLandReply");
char const* const _PREHASH_MuteType = LLMessageStringTable::getInstance()->getString("MuteType");
char const* const _PREHASH_IMViaEMail = LLMessageStringTable::getInstance()->getString("IMViaEMail");
char const* const _PREHASH_RentPrice = LLMessageStringTable::getInstance()->getString("RentPrice");
char const* const _PREHASH_GenericMessage = LLMessageStringTable::getInstance()->getString("GenericMessage");
char const* const _PREHASH_ChildAgentAlive = LLMessageStringTable::getInstance()->getString("ChildAgentAlive");
char const* const _PREHASH_AssetType = LLMessageStringTable::getInstance()->getString("AssetType");
char const* const _PREHASH_SpawnPointBlock = LLMessageStringTable::getInstance()->getString("SpawnPointBlock");
char const* const _PREHASH_AttachmentBlock = LLMessageStringTable::getInstance()->getString("AttachmentBlock");
char const* const _PREHASH_ObjectMaterial = LLMessageStringTable::getInstance()->getString("ObjectMaterial");
char const* const _PREHASH_OwnerName = LLMessageStringTable::getInstance()->getString("OwnerName");
char const* const _PREHASH_AvatarNotesReply = LLMessageStringTable::getInstance()->getString("AvatarNotesReply");
char const* const _PREHASH_CacheID = LLMessageStringTable::getInstance()->getString("CacheID");
char const* const _PREHASH_OwnerMask = LLMessageStringTable::getInstance()->getString("OwnerMask");
char const* const _PREHASH_TransferInventoryAck = LLMessageStringTable::getInstance()->getString("TransferInventoryAck");
char const* const _PREHASH_RegionDenyAgeUnverified = LLMessageStringTable::getInstance()->getString("RegionDenyAgeUnverified");
char const* const _PREHASH_AgeVerificationBlock = LLMessageStringTable::getInstance()->getString("AgeVerificationBlock");
char const* const _PREHASH_RegionAllowAccessBlock = LLMessageStringTable::getInstance()->getString("RegionAllowAccessBlock");
char const* const _PREHASH_RegionAllowAccessOverride = LLMessageStringTable::getInstance()->getString("RegionAllowAccessOverride");
char const* const _PREHASH_ParcelEnvironmentBlock = LLMessageStringTable::getInstance()->getString("ParcelEnvironmentBlock");
char const* const _PREHASH_ParcelEnvironmentVersion = LLMessageStringTable::getInstance()->getString("ParcelEnvironmentVersion");
char const* const _PREHASH_RegionAllowEnvironmentOverride = LLMessageStringTable::getInstance()->getString("RegionAllowEnvironmentOverride");
char const* const _PREHASH_UCoord = LLMessageStringTable::getInstance()->getString("UCoord");
char const* const _PREHASH_VCoord = LLMessageStringTable::getInstance()->getString("VCoord");
char const* const _PREHASH_FaceIndex = LLMessageStringTable::getInstance()->getString("FaceIndex");
char const* const _PREHASH_StatusData = LLMessageStringTable::getInstance()->getString("StatusData");
char const* const _PREHASH_ProductSKU = LLMessageStringTable::getInstance()->getString("ProductSKU");
char const* const _PREHASH_SeeAVs = LLMessageStringTable::getInstance()->getString("SeeAVs");
char const* const _PREHASH_AnyAVSounds = LLMessageStringTable::getInstance()->getString("AnyAVSounds");
char const* const _PREHASH_GroupAVSounds = LLMessageStringTable::getInstance()->getString("GroupAVSounds");
char const* const _PREHASH_AppearanceData = LLMessageStringTable::getInstance()->getString("AppearanceData");
char const* const _PREHASH_AppearanceVersion = LLMessageStringTable::getInstance()->getString("AppearanceVersion");
char const* const _PREHASH_CofVersion = LLMessageStringTable::getInstance()->getString("CofVersion");
char const* const _PREHASH_AppearanceHover = LLMessageStringTable::getInstance()->getString("AppearanceHover");
char const* const _PREHASH_HoverHeight = LLMessageStringTable::getInstance()->getString("HoverHeight");
char const* const _PREHASH_Experience = LLMessageStringTable::getInstance()->getString("Experience");
char const* const _PREHASH_ExperienceID = LLMessageStringTable::getInstance()->getString("ExperienceID");
char const* const _PREHASH_LargeGenericMessage = LLMessageStringTable::getInstance()->getString("LargeGenericMessage");
